Page MenuHomePhabricator

Set WP namespace alias to NS_PROJECT in Shan Wikipedia (shnwiki)
Closed, ResolvedPublic

Description

As like English Wikipedia, we need to redirect WP shortcut to NS_PROJECT and WT shortcut to NS_PROJECT_TALK in Shan Wikipedia. Thanks.

'shnwiki' => array(

'WP' => NS_PROJECT,
'WT' => NS_PROJECT_TALK,

Local Announcement: https://shn.wikipedia.org/wiki/ဝီႇၶီႇၽီးတီးယႃး:လၢၼ်ႉၼမ်ႉၼဵင်ႈ_(တၢင်းၶႆႈၸႂ်)#WP_and_WT_namespace_alias

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 29 2018, 7:22 AM
Tulsi_Bhagat added a subscriber: Tulsi_Bhagat.

Never mind. I am working. :)

Tulsi_Bhagat triaged this task as Low priority.

Change 478143 had a related patch set uploaded (by Tulsi Bhagat; owner: Tulsi Bhagat):
[operations/mediawiki-config@master] Namespace configuration on shnwiki

https://gerrit.wikimedia.org/r/478143

Change 478143 merged by jenkins-bot:
[operations/mediawiki-config@master] Namespace configuration on shnwiki

https://gerrit.wikimedia.org/r/478143

Mentioned in SAL (#wikimedia-operations) [2018-12-13T12:14:29Z] <zfilipin@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:478143|Namespace configuration on shnwiki (T210699)]] (duration: 00m 53s)

zfilipin@mwmaint1002:~$ mwscript namespaceDupes.php shnwiki
0 pages to fix, 0 were resolvable.

pagelinks from=2439 ns=0 dbk=WP:$ -> ဝီႇၶီႇၽီးတီးယႃး:$ DRY RUN
pagelinks from=5241 ns=0 dbk=WP:$ -> ဝီႇၶီႇၽီးတီးယႃး:$ DRY RUN
pagelinks from=252 ns=0 dbk=WP:0 -> ဝီႇၶီႇၽီးတီးယႃး:0 DRY RUN
pagelinks from=263 ns=0 dbk=WP:? -> ဝီႇၶီႇၽီးတီးယႃး:? DRY RUN
pagelinks from=260 ns=0 dbk=WP:ABC -> ဝီႇၶီႇၽီးတီးယႃး:ABC DRY RUN
pagelinks from=263 ns=0 dbk=WP:ABC -> ဝီႇၶီႇၽီးတီးယႃး:ABC DRY RUN
pagelinks from=1210 ns=0 dbk=WP:ABC -> ဝီႇၶီႇၽီးတီးယႃး:ABC DRY RUN
pagelinks from=2375 ns=0 dbk=WP:ABC -> ဝီႇၶီႇၽီးတီးယႃး:ABC DRY RUN
pagelinks from=2451 ns=0 dbk=WP:ABC -> ဝီႇၶီႇၽီးတီးယႃး:ABC DRY RUN
pagelinks from=234 ns=0 dbk=WP:ADMIN -> ဝီႇၶီႇၽီးတီးယႃး:ADMIN DRY RUN
pagelinks from=2456 ns=0 dbk=WP:ADMIN -> ဝီႇၶီႇၽီးတီးယႃး:ADMIN DRY RUN
pagelinks from=264 ns=0 dbk=WP:AGF -> ဝီႇၶီႇၽီးတီးယႃး:AGF DRY RUN
pagelinks from=268 ns=0 dbk=WP:AGF -> ဝီႇၶီႇၽီးတီးယႃး:AGF DRY RUN
pagelinks from=2449 ns=0 dbk=WP:AO -> ဝီႇၶီႇၽီးတီးယႃး:AO DRY RUN
pagelinks from=263 ns=0 dbk=WP:AQ -> ဝီႇၶီႇၽီးတီးယႃး:AQ DRY RUN
pagelinks from=2458 ns=0 dbk=WP:AT -> ဝီႇၶီႇၽီးတီးယႃး:AT DRY RUN
pagelinks from=2367 ns=0 dbk=WP:ATTACK -> ဝီႇၶီႇၽီးတီးယႃး:ATTACK DRY RUN
pagelinks from=2371 ns=0 dbk=WP:ATTACK -> ဝီႇၶီႇၽီးတီးယႃး:ATTACK DRY RUN
pagelinks from=2373 ns=0 dbk=WP:ATTACK -> ဝီႇၶီႇၽီးတီးယႃး:ATTACK DRY RUN
pagelinks from=2439 ns=0 dbk=WP:ATTACK -> ဝီႇၶီႇၽီးတီးယႃး:ATTACK DRY RUN
pagelinks from=2458 ns=0 dbk=WP:ATTACK -> ဝီႇၶီႇၽီးတီးယႃး:ATTACK DRY RUN
pagelinks from=2508 ns=0 dbk=WP:ATTACK -> ဝီႇၶီႇၽီးတီးယႃး:ATTACK DRY RUN
pagelinks from=5241 ns=0 dbk=WP:ATTACK -> ဝီႇၶီႇၽီးတီးယႃး:ATTACK DRY RUN
pagelinks from=2367 ns=0 dbk=WP:AUTO -> ဝီႇၶီႇၽီးတီးယႃး:AUTO DRY RUN
pagelinks from=2371 ns=0 dbk=WP:AUTO -> ဝီႇၶီႇၽီးတီးယႃး:AUTO DRY RUN
pagelinks from=2373 ns=0 dbk=WP:AUTO -> ဝီႇၶီႇၽီးတီးယႃး:AUTO DRY RUN
pagelinks from=2439 ns=0 dbk=WP:AUTO -> ဝီႇၶီႇၽီးတီးယႃး:AUTO DRY RUN
pagelinks from=2458 ns=0 dbk=WP:AUTO -> ဝီႇၶီႇၽီးတီးယႃး:AUTO DRY RUN
pagelinks from=2508 ns=0 dbk=WP:AUTO -> ဝီႇၶီႇၽီးတီးယႃး:AUTO DRY RUN
pagelinks from=5241 ns=0 dbk=WP:AUTO -> ဝီႇၶီႇၽီးတီးယႃး:AUTO DRY RUN
pagelinks from=271 ns=0 dbk=WP:AUTOCONFIRM -> ဝီႇၶီႇၽီးတီးယႃး:AUTOCONFIRM DRY RUN
pagelinks from=2375 ns=0 dbk=WP:AUTOCONFIRMED -> ဝီႇၶီႇၽီးတီးယႃး:AUTOCONFIRMED DRY RUN
pagelinks from=264 ns=0 dbk=WP:BETTER -> ဝီႇၶီႇၽီးတီးယႃး:BETTER DRY RUN
pagelinks from=2367 ns=0 dbk=WP:BOLD -> ဝီႇၶီႇၽီးတီးယႃး:BOLD DRY RUN
pagelinks from=2371 ns=0 dbk=WP:BOLD -> ဝီႇၶီႇၽီးတီးယႃး:BOLD DRY RUN
pagelinks from=2373 ns=0 dbk=WP:BOLD -> ဝီႇၶီႇၽီးတီးယႃး:BOLD DRY RUN
pagelinks from=2439 ns=0 dbk=WP:BOLD -> ဝီႇၶီႇၽီးတီးယႃး:BOLD DRY RUN
pagelinks from=2458 ns=0 dbk=WP:BOLD -> ဝီႇၶီႇၽီးတီးယႃး:BOLD DRY RUN
pagelinks from=2508 ns=0 dbk=WP:BOLD -> ဝီႇၶီႇၽီးတီးယႃး:BOLD DRY RUN
pagelinks from=5241 ns=0 dbk=WP:BOLD -> ဝီႇၶီႇၽီးတီးယႃး:BOLD DRY RUN
pagelinks from=2442 ns=0 dbk=WP:Biographies_of_living_persons -> ဝီႇၶီႇၽီးတီးယႃး:Biographies_of_living_persons DRY RUN
pagelinks from=2458 ns=0 dbk=WP:CATEGORY -> ဝီႇၶီႇၽီးတီးယႃး:CATEGORY DRY RUN
pagelinks from=2451 ns=0 dbk=WP:CHEAT -> ဝီႇၶီႇၽီးတီးယႃး:CHEAT DRY RUN
pagelinks from=2367 ns=0 dbk=WP:CITE -> ဝီႇၶီႇၽီးတီးယႃး:CITE DRY RUN
pagelinks from=2371 ns=0 dbk=WP:CITE -> ဝီႇၶီႇၽီးတီးယႃး:CITE DRY RUN
pagelinks from=2373 ns=0 dbk=WP:CITE -> ဝီႇၶီႇၽီးတီးယႃး:CITE DRY RUN
pagelinks from=2439 ns=0 dbk=WP:CITE -> ဝီႇၶီႇၽီးတီးယႃး:CITE DRY RUN
pagelinks from=2458 ns=0 dbk=WP:CITE -> ဝီႇၶီႇၽီးတီးယႃး:CITE DRY RUN
pagelinks from=2508 ns=0 dbk=WP:CITE -> ဝီႇၶီႇၽီးတီးယႃး:CITE DRY RUN
pagelinks from=4487 ns=0 dbk=WP:CITE -> ဝီႇၶီႇၽီးတီးယႃး:CITE DRY RUN
pagelinks from=5241 ns=0 dbk=WP:CITE -> ဝီႇၶီႇၽီးတီးယႃး:CITE DRY RUN
pagelinks from=2367 ns=0 dbk=WP:CIV -> ဝီႇၶီႇၽီးတီးယႃး:CIV DRY RUN
pagelinks from=2371 ns=0 dbk=WP:CIV -> ဝီႇၶီႇၽီးတီးယႃး:CIV DRY RUN
pagelinks from=2373 ns=0 dbk=WP:CIV -> ဝီႇၶီႇၽီးတီးယႃး:CIV DRY RUN
pagelinks from=2439 ns=0 dbk=WP:CIV -> ဝီႇၶီႇၽီးတီးယႃး:CIV DRY RUN
pagelinks from=2458 ns=0 dbk=WP:CIV -> ဝီႇၶီႇၽီးတီးယႃး:CIV DRY RUN
pagelinks from=2508 ns=0 dbk=WP:CIV -> ဝီႇၶီႇၽီးတီးယႃး:CIV DRY RUN
pagelinks from=5241 ns=0 dbk=WP:CIV -> ဝီႇၶီႇၽီးတီးယႃး:CIV DRY RUN
pagelinks from=264 ns=0 dbk=WP:CIVIL -> ဝီႇၶီႇၽီးတီးယႃး:CIVIL DRY RUN
pagelinks from=268 ns=0 dbk=WP:CIVIL -> ဝီႇၶီႇၽီးတီးယႃး:CIVIL DRY RUN
pagelinks from=2367 ns=0 dbk=WP:COI -> ဝီႇၶီႇၽီးတီးယႃး:COI DRY RUN
pagelinks from=2371 ns=0 dbk=WP:COI -> ဝီႇၶီႇၽီးတီးယႃး:COI DRY RUN
pagelinks from=2373 ns=0 dbk=WP:COI -> ဝီႇၶီႇၽီးတီးယႃး:COI DRY RUN
pagelinks from=2439 ns=0 dbk=WP:COI -> ဝီႇၶီႇၽီးတီးယႃး:COI DRY RUN
pagelinks from=2458 ns=0 dbk=WP:COI -> ဝီႇၶီႇၽီးတီးယႃး:COI DRY RUN
pagelinks from=2508 ns=0 dbk=WP:COI -> ဝီႇၶီႇၽီးတီးယႃး:COI DRY RUN
pagelinks from=5241 ns=0 dbk=WP:COI -> ဝီႇၶီႇၽီးတီးယႃး:COI DRY RUN
pagelinks from=2439 ns=0 dbk=WP:COMMA -> ဝီႇၶီႇၽီးတီးယႃး:COMMA DRY RUN
pagelinks from=5241 ns=0 dbk=WP:COMMA -> ဝီႇၶီႇၽီးတီးယႃး:COMMA DRY RUN
pagelinks from=2367 ns=0 dbk=WP:CON -> ဝီႇၶီႇၽီးတီးယႃး:CON DRY RUN
pagelinks from=2371 ns=0 dbk=WP:CON -> ဝီႇၶီႇၽီးတီးယႃး:CON DRY RUN
pagelinks from=2373 ns=0 dbk=WP:CON -> ဝီႇၶီႇၽီးတီးယႃး:CON DRY RUN
pagelinks from=2439 ns=0 dbk=WP:CON -> ဝီႇၶီႇၽီးတီးယႃး:CON DRY RUN
pagelinks from=2458 ns=0 dbk=WP:CON -> ဝီႇၶီႇၽီးတီးယႃး:CON DRY RUN
pagelinks from=2508 ns=0 dbk=WP:CON -> ဝီႇၶီႇၽီးတီးယႃး:CON DRY RUN
pagelinks from=5241 ns=0 dbk=WP:CON -> ဝီႇၶီႇၽီးတီးယႃး:CON DRY RUN
pagelinks from=268 ns=0 dbk=WP:COPYVIO -> ဝီႇၶီႇၽီးတီးယႃး:COPYVIO DRY RUN
pagelinks from=2458 ns=0 dbk=WP:CREDENTIAL -> ဝီႇၶီႇၽီးတီးယႃး:CREDENTIAL DRY RUN
pagelinks from=4481 ns=0 dbk=WP:CSD -> ဝီႇၶီႇၽီးတီးယႃး:CSD DRY RUN
pagelinks from=4482 ns=0 dbk=WP:CSD -> ဝီႇၶီႇၽီးတီးယႃး:CSD DRY RUN
pagelinks from=2364 ns=0 dbk=WP:Consensus -> ဝီႇၶီႇၽီးတီးယႃး:Consensus DRY RUN
pagelinks from=2365 ns=0 dbk=WP:Consensus -> ဝီႇၶီႇၽီးတီးယႃး:Consensus DRY RUN
pagelinks from=2442 ns=0 dbk=WP:Copyright -> ဝီႇၶီႇၽီးတီးယႃး:Copyright DRY RUN
pagelinks from=267 ns=0 dbk=WP:D -> ဝီႇၶီႇၽီးတီးယႃး:D DRY RUN
pagelinks from=269 ns=0 dbk=WP:D -> ဝီႇၶီႇၽီးတီးယႃး:D DRY RUN
pagelinks from=2367 ns=0 dbk=WP:DAB -> ဝီႇၶီႇၽီးတီးယႃး:DAB DRY RUN
pagelinks from=2371 ns=0 dbk=WP:DAB -> ဝီႇၶီႇၽီးတီးယႃး:DAB DRY RUN
pagelinks from=2373 ns=0 dbk=WP:DAB -> ဝီႇၶီႇၽီးတီးယႃး:DAB DRY RUN
pagelinks from=2439 ns=0 dbk=WP:DAB -> ဝီႇၶီႇၽီးတီးယႃး:DAB DRY RUN
pagelinks from=2458 ns=0 dbk=WP:DAB -> ဝီႇၶီႇၽီးတီးယႃး:DAB DRY RUN
pagelinks from=2508 ns=0 dbk=WP:DAB -> ဝီႇၶီႇၽီးတီးယႃး:DAB DRY RUN
pagelinks from=4487 ns=0 dbk=WP:DAB -> ဝီႇၶီႇၽီးတီးယႃး:DAB DRY RUN
pagelinks from=5241 ns=0 dbk=WP:DAB -> ဝီႇၶီႇၽီးတီးယႃး:DAB DRY RUN
pagelinks from=2439 ns=0 dbk=WP:DASH -> ဝီႇၶီႇၽီးတီးယႃး:DASH DRY RUN
pagelinks from=5241 ns=0 dbk=WP:DASH -> ဝီႇၶီႇၽီးတီးယႃး:DASH DRY RUN
pagelinks from=2367 ns=0 dbk=WP:DE -> ဝီႇၶီႇၽီးတီးယႃး:DE DRY RUN
pagelinks from=2371 ns=0 dbk=WP:DE -> ဝီႇၶီႇၽီးတီးယႃး:DE DRY RUN
pagelinks from=2373 ns=0 dbk=WP:DE -> ဝီႇၶီႇၽီးတီးယႃး:DE DRY RUN
pagelinks from=2439 ns=0 dbk=WP:DE -> ဝီႇၶီႇၽီးတီးယႃး:DE DRY RUN
pagelinks from=2458 ns=0 dbk=WP:DE -> ဝီႇၶီႇၽီးတီးယႃး:DE DRY RUN
pagelinks from=2508 ns=0 dbk=WP:DE -> ဝီႇၶီႇၽီးတီးယႃး:DE DRY RUN
pagelinks from=5241 ns=0 dbk=WP:DE -> ဝီႇၶီႇၽီးတီးယႃး:DE DRY RUN
pagelinks from=2475 ns=0 dbk=WP:DELETE -> ဝီႇၶီႇၽီးတီးယႃး:DELETE DRY RUN
pagelinks from=264 ns=0 dbk=WP:DISRUPT -> ဝီႇၶီႇၽီးတီးယႃး:DISRUPT DRY RUN
pagelinks from=2367 ns=0 dbk=WP:DR -> ဝီႇၶီႇၽီးတီးယႃး:DR DRY RUN
pagelinks from=2371 ns=0 dbk=WP:DR -> ဝီႇၶီႇၽီးတီးယႃး:DR DRY RUN
pagelinks from=2373 ns=0 dbk=WP:DR -> ဝီႇၶီႇၽီးတီးယႃး:DR DRY RUN
pagelinks from=2439 ns=0 dbk=WP:DR -> ဝီႇၶီႇၽီးတီးယႃး:DR DRY RUN
pagelinks from=2458 ns=0 dbk=WP:DR -> ဝီႇၶီႇၽီးတီးယႃး:DR DRY RUN
pagelinks from=2508 ns=0 dbk=WP:DR -> ဝီႇၶီႇၽီးတီးယႃး:DR DRY RUN
pagelinks from=5241 ns=0 dbk=WP:DR -> ဝီႇၶီႇၽီးတီးယႃး:DR DRY RUN
pagelinks from=2363 ns=0 dbk=WP:EDIT -> ဝီႇၶီႇၽီးတီးယႃး:EDIT DRY RUN
pagelinks from=2367 ns=0 dbk=WP:EDIT -> ဝီႇၶီႇၽီးတီးယႃး:EDIT DRY RUN
pagelinks from=2371 ns=0 dbk=WP:EDIT -> ဝီႇၶီႇၽီးတီးယႃး:EDIT DRY RUN
pagelinks from=2373 ns=0 dbk=WP:EDIT -> ဝီႇၶီႇၽီးတီးယႃး:EDIT DRY RUN
pagelinks from=2439 ns=0 dbk=WP:EDIT -> ဝီႇၶီႇၽီးတီးယႃး:EDIT DRY RUN
pagelinks from=2449 ns=0 dbk=WP:EDIT -> ဝီႇၶီႇၽီးတီးယႃး:EDIT DRY RUN
pagelinks from=2458 ns=0 dbk=WP:EDIT -> ဝီႇၶီႇၽီးတီးယႃး:EDIT DRY RUN
pagelinks from=2508 ns=0 dbk=WP:EDIT -> ဝီႇၶီႇၽီးတီးယႃး:EDIT DRY RUN
pagelinks from=5241 ns=0 dbk=WP:EDIT -> ဝီႇၶီႇၽီးတီးယႃး:EDIT DRY RUN
pagelinks from=2367 ns=0 dbk=WP:EL -> ဝီႇၶီႇၽီးတီးယႃး:EL DRY RUN
pagelinks from=2371 ns=0 dbk=WP:EL -> ဝီႇၶီႇၽီးတီးယႃး:EL DRY RUN
pagelinks from=2373 ns=0 dbk=WP:EL -> ဝီႇၶီႇၽီးတီးယႃး:EL DRY RUN
pagelinks from=2439 ns=0 dbk=WP:EL -> ဝီႇၶီႇၽီးတီးယႃး:EL DRY RUN
pagelinks from=2458 ns=0 dbk=WP:EL -> ဝီႇၶီႇၽီးတီးယႃး:EL DRY RUN
pagelinks from=2508 ns=0 dbk=WP:EL -> ဝီႇၶီႇၽီးတီးယႃး:EL DRY RUN
pagelinks from=5241 ns=0 dbk=WP:EL -> ဝီႇၶီႇၽီးတီးယႃး:EL DRY RUN
pagelinks from=2439 ns=0 dbk=WP:ELLIPSES -> ဝီႇၶီႇၽီးတီးယႃး:ELLIPSES DRY RUN
pagelinks from=5241 ns=0 dbk=WP:ELLIPSES -> ဝီႇၶီႇၽီးတီးယႃး:ELLIPSES DRY RUN
pagelinks from=2439 ns=0 dbk=WP:ELLIPSIS -> ဝီႇၶီႇၽီးတီးယႃး:ELLIPSIS DRY RUN
pagelinks from=5241 ns=0 dbk=WP:ELLIPSIS -> ဝီႇၶီႇၽီးတီးယႃး:ELLIPSIS DRY RUN
pagelinks from=2439 ns=0 dbk=WP:ENGVAR -> ဝီႇၶီႇၽီးတီးယႃး:ENGVAR DRY RUN
pagelinks from=5241 ns=0 dbk=WP:ENGVAR -> ဝီႇၶီႇၽီးတီးယႃး:ENGVAR DRY RUN
pagelinks from=264 ns=0 dbk=WP:EQ -> ဝီႇၶီႇၽီးတီးယႃး:EQ DRY RUN
pagelinks from=268 ns=0 dbk=WP:EQ -> ဝီႇၶီႇၽီးတီးယႃး:EQ DRY RUN
pagelinks from=2367 ns=0 dbk=WP:EQ -> ဝီႇၶီႇၽီးတီးယႃး:EQ DRY RUN
pagelinks from=2371 ns=0 dbk=WP:EQ -> ဝီႇၶီႇၽီးတီးယႃး:EQ DRY RUN
pagelinks from=2373 ns=0 dbk=WP:EQ -> ဝီႇၶီႇၽီးတီးယႃး:EQ DRY RUN
pagelinks from=2439 ns=0 dbk=WP:EQ -> ဝီႇၶီႇၽီးတီးယႃး:EQ DRY RUN
pagelinks from=2458 ns=0 dbk=WP:EQ -> ဝီႇၶီႇၽီးတီးယႃး:EQ DRY RUN
pagelinks from=2508 ns=0 dbk=WP:EQ -> ဝီႇၶီႇၽီးတီးယႃး:EQ DRY RUN
pagelinks from=5241 ns=0 dbk=WP:EQ -> ဝီႇၶီႇၽီးတီးယႃး:EQ DRY RUN
pagelinks from=2375 ns=0 dbk=WP:FAQ -> ဝီႇၶီႇၽီးတီးယႃး:FAQ DRY RUN
pagelinks from=269 ns=0 dbk=WP:FILE -> ဝီႇၶီႇၽီးတီးယႃး:FILE DRY RUN
pagelinks from=2371 ns=0 dbk=WP:FIXIT -> ဝီႇၶီႇၽီးတီးယႃး:FIXIT DRY RUN
pagelinks from=2439 ns=0 dbk=WP:FORCED -> ဝီႇၶီႇၽီးတီးယႃး:FORCED DRY RUN
pagelinks from=5241 ns=0 dbk=WP:FORCED -> ဝီႇၶီႇၽီးတီးယႃး:FORCED DRY RUN
pagelinks from=4487 ns=0 dbk=WP:FUC -> ဝီႇၶီႇၽီးတီးယႃး:FUC DRY RUN
pagelinks from=2458 ns=0 dbk=WP:FULLNAME -> ဝီႇၶီႇၽီးတီးယႃး:FULLNAME DRY RUN
pagelinks from=4487 ns=0 dbk=WP:FUR -> ဝီႇၶီႇၽီးတီးယႃး:FUR DRY RUN
pagelinks from=4436 ns=0 dbk=WP:Ffd -> ဝီႇၶီႇၽီးတီးယႃး:Ffd DRY RUN
pagelinks from=2367 ns=0 dbk=WP:GF -> ဝီႇၶီႇၽီးတီးယႃး:GF DRY RUN
pagelinks from=2371 ns=0 dbk=WP:GF -> ဝီႇၶီႇၽီးတီးယႃး:GF DRY RUN
pagelinks from=2373 ns=0 dbk=WP:GF -> ဝီႇၶီႇၽီးတီးယႃး:GF DRY RUN
pagelinks from=2439 ns=0 dbk=WP:GF -> ဝီႇၶီႇၽီးတီးယႃး:GF DRY RUN
pagelinks from=2458 ns=0 dbk=WP:GF -> ဝီႇၶီႇၽီးတီးယႃး:GF DRY RUN
pagelinks from=2508 ns=0 dbk=WP:GF -> ဝီႇၶီႇၽီးတီးယႃး:GF DRY RUN
pagelinks from=5241 ns=0 dbk=WP:GF -> ဝီႇၶီႇၽီးတီးယႃး:GF DRY RUN
pagelinks from=260 ns=0 dbk=WP:GLOSSARY -> ဝီႇၶီႇၽီးတီးယႃး:GLOSSARY DRY RUN
pagelinks from=263 ns=0 dbk=WP:GLOSSARY -> ဝီႇၶီႇၽီးတီးယႃး:GLOSSARY DRY RUN
pagelinks from=1210 ns=0 dbk=WP:GLOSSARY -> ဝီႇၶီႇၽီးတီးယႃး:GLOSSARY DRY RUN
pagelinks from=2375 ns=0 dbk=WP:GLOSSARY -> ဝီႇၶီႇၽီးတီးယႃး:GLOSSARY DRY RUN
pagelinks from=2451 ns=0 dbk=WP:GLOSSARY -> ဝီႇၶီႇၽီးတီးယႃး:GLOSSARY DRY RUN
pagelinks from=264 ns=0 dbk=WP:GUIDELINES -> ဝီႇၶီႇၽီးတီးယႃး:GUIDELINES DRY RUN
pagelinks from=2439 ns=0 dbk=WP:Galleries -> ဝီႇၶီႇၽီးတီးယႃး:Galleries DRY RUN
pagelinks from=5241 ns=0 dbk=WP:Galleries -> ဝီႇၶီႇၽီးတီးယႃး:Galleries DRY RUN
pagelinks from=2449 ns=0 dbk=WP:H2EAP -> ဝီႇၶီႇၽီးတီးယႃး:H2EAP DRY RUN
pagelinks from=2367 ns=0 dbk=WP:HA -> ဝီႇၶီႇၽီးတီးယႃး:HA DRY RUN
pagelinks from=2371 ns=0 dbk=WP:HA -> ဝီႇၶီႇၽီးတီးယႃး:HA DRY RUN
pagelinks from=2373 ns=0 dbk=WP:HA -> ဝီႇၶီႇၽီးတီးယႃး:HA DRY RUN
pagelinks from=2439 ns=0 dbk=WP:HA -> ဝီႇၶီႇၽီးတီးယႃး:HA DRY RUN
pagelinks from=2458 ns=0 dbk=WP:HA -> ဝီႇၶီႇၽီးတီးယႃး:HA DRY RUN
pagelinks from=2508 ns=0 dbk=WP:HA -> ဝီႇၶီႇၽီးတီးယႃး:HA DRY RUN
pagelinks from=5241 ns=0 dbk=WP:HA -> ဝီႇၶီႇၽီးတီးယႃး:HA DRY RUN
pagelinks from=2434 ns=0 dbk=WP:HD -> ဝီႇၶီႇၽီးတီးယႃး:HD DRY RUN
pagelinks from=2439 ns=0 dbk=WP:HEAD -> ဝီႇၶီႇၽီးတီးယႃး:HEAD DRY RUN
pagelinks from=5241 ns=0 dbk=WP:HEAD -> ဝီႇၶီႇၽီးတီးယႃး:HEAD DRY RUN
pagelinks from=260 ns=0 dbk=WP:HELPDESK -> ဝီႇၶီႇၽီးတီးယႃး:HELPDESK DRY RUN
pagelinks from=263 ns=0 dbk=WP:HELPDESK -> ဝီႇၶီႇၽီးတီးယႃး:HELPDESK DRY RUN
pagelinks from=1210 ns=0 dbk=WP:HELPDESK -> ဝီႇၶီႇၽီးတီးယႃး:HELPDESK DRY RUN
pagelinks from=2375 ns=0 dbk=WP:HELPDESK -> ဝီႇၶီႇၽီးတီးယႃး:HELPDESK DRY RUN
pagelinks from=2451 ns=0 dbk=WP:HELPDESK -> ဝီႇၶီႇၽီးတီးယႃး:HELPDESK DRY RUN
pagelinks from=2449 ns=0 dbk=WP:HEP -> ဝီႇၶီႇၽီးတီးယႃး:HEP DRY RUN
pagelinks from=264 ns=0 dbk=WP:HERE -> ဝီႇၶီႇၽီးတီးယႃး:HERE DRY RUN
pagelinks from=2367 ns=0 dbk=WP:HOAX -> ဝီႇၶီႇၽီးတီးယႃး:HOAX DRY RUN
pagelinks from=2371 ns=0 dbk=WP:HOAX -> ဝီႇၶီႇၽီးတီးယႃး:HOAX DRY RUN
pagelinks from=2373 ns=0 dbk=WP:HOAX -> ဝီႇၶီႇၽီးတီးယႃး:HOAX DRY RUN
pagelinks from=2439 ns=0 dbk=WP:HOAX -> ဝီႇၶီႇၽီးတီးယႃး:HOAX DRY RUN
pagelinks from=2458 ns=0 dbk=WP:HOAX -> ဝီႇၶီႇၽီးတီးယႃး:HOAX DRY RUN
pagelinks from=2508 ns=0 dbk=WP:HOAX -> ဝီႇၶီႇၽီးတီးယႃး:HOAX DRY RUN
pagelinks from=5241 ns=0 dbk=WP:HOAX -> ဝီႇၶီႇၽီးတီးယႃး:HOAX DRY RUN
pagelinks from=2449 ns=0 dbk=WP:HOW -> ဝီႇၶီႇၽီးတီးယႃး:HOW DRY RUN
pagelinks from=2475 ns=0 dbk=WP:HTSV -> ဝီႇၶီႇၽီးတီးယႃး:HTSV DRY RUN
pagelinks from=2439 ns=0 dbk=WP:HYPHEN -> ဝီႇၶီႇၽီးတီးယႃး:HYPHEN DRY RUN
pagelinks from=5241 ns=0 dbk=WP:HYPHEN -> ဝီႇၶီႇၽီးတီးယႃး:HYPHEN DRY RUN
pagelinks from=2369 ns=0 dbk=WP:IGNORE -> ဝီႇၶီႇၽီးတီးယႃး:IGNORE DRY RUN
pagelinks from=2371 ns=0 dbk=WP:IGNORE -> ဝီႇၶီႇၽီးတီးယႃး:IGNORE DRY RUN
pagelinks from=2364 ns=0 dbk=WP:INFOPAGES -> ဝီႇၶီႇၽီးတီးယႃး:INFOPAGES DRY RUN
pagelinks from=2365 ns=0 dbk=WP:INFOPAGES -> ဝီႇၶီႇၽီးတီးယႃး:INFOPAGES DRY RUN
pagelinks from=266 ns=0 dbk=WP:INTREF -> ဝီႇၶီႇၽီးတီးယႃး:INTREF DRY RUN
pagelinks from=269 ns=0 dbk=WP:IRS -> ဝီႇၶီႇၽီးတီးယႃး:IRS DRY RUN
pagelinks from=272 ns=0 dbk=WP:IUI -> ဝီႇၶီႇၽီးတီးယႃး:IUI DRY RUN
pagelinks from=2508 ns=0 dbk=WP:IUP -> ဝီႇၶီႇၽီးတီးယႃး:IUP DRY RUN
pagelinks from=2439 ns=0 dbk=WP:LEAD -> ဝီႇၶီႇၽီးတီးယႃး:LEAD DRY RUN
pagelinks from=5241 ns=0 dbk=WP:LEAD -> ဝီႇၶီႇၽီးတီးယႃး:LEAD DRY RUN
pagelinks from=2367 ns=0 dbk=WP:LEGAL -> ဝီႇၶီႇၽီးတီးယႃး:LEGAL DRY RUN
pagelinks from=2371 ns=0 dbk=WP:LEGAL -> ဝီႇၶီႇၽီးတီးယႃး:LEGAL DRY RUN
pagelinks from=2373 ns=0 dbk=WP:LEGAL -> ဝီႇၶီႇၽီးတီးယႃး:LEGAL DRY RUN
pagelinks from=2439 ns=0 dbk=WP:LEGAL -> ဝီႇၶီႇၽီးတီးယႃး:LEGAL DRY RUN
pagelinks from=2458 ns=0 dbk=WP:LEGAL -> ဝီႇၶီႇၽီးတီးယႃး:LEGAL DRY RUN
pagelinks from=2508 ns=0 dbk=WP:LEGAL -> ဝီႇၶီႇၽီးတီးယႃး:LEGAL DRY RUN
pagelinks from=5241 ns=0 dbk=WP:LEGAL -> ဝီႇၶီႇၽီးတီးယႃး:LEGAL DRY RUN
pagelinks from=2367 ns=0 dbk=WP:LENGTH -> ဝီႇၶီႇၽီးတီးယႃး:LENGTH DRY RUN
pagelinks from=2371 ns=0 dbk=WP:LENGTH -> ဝီႇၶီႇၽီးတီးယႃး:LENGTH DRY RUN
pagelinks from=2373 ns=0 dbk=WP:LENGTH -> ဝီႇၶီႇၽီးတီးယႃး:LENGTH DRY RUN
pagelinks from=2439 ns=0 dbk=WP:LENGTH -> ဝီႇၶီႇၽီးတီးယႃး:LENGTH DRY RUN
pagelinks from=2458 ns=0 dbk=WP:LENGTH -> ဝီႇၶီႇၽီးတီးယႃး:LENGTH DRY RUN
pagelinks from=2508 ns=0 dbk=WP:LENGTH -> ဝီႇၶီႇၽီးတီးယႃး:LENGTH DRY RUN
pagelinks from=5241 ns=0 dbk=WP:LENGTH -> ဝီႇၶီႇၽီးတီးယႃး:LENGTH DRY RUN
pagelinks from=264 ns=0 dbk=WP:LOP -> ဝီႇၶီႇၽီးတီးယႃး:LOP DRY RUN
pagelinks from=2449 ns=0 dbk=WP:MARKUP -> ဝီႇၶီႇၽီးတီးယႃး:MARKUP DRY RUN
pagelinks from=269 ns=0 dbk=WP:MINOR -> ဝီႇၶီႇၽီးတီးယႃး:MINOR DRY RUN
pagelinks from=268 ns=0 dbk=WP:MISTAKES -> ဝီႇၶီႇၽီးတီးယႃး:MISTAKES DRY RUN
pagelinks from=272 ns=0 dbk=WP:MISTAKES -> ဝီႇၶီႇၽီးတီးယႃး:MISTAKES DRY RUN
pagelinks from=260 ns=0 dbk=WP:MMHELP -> ဝီႇၶီႇၽီးတီးယႃး:MMHELP DRY RUN
pagelinks from=263 ns=0 dbk=WP:MMHELP -> ဝီႇၶီႇၽီးတီးယႃး:MMHELP DRY RUN
pagelinks from=1210 ns=0 dbk=WP:MMHELP -> ဝီႇၶီႇၽီးတီးယႃး:MMHELP DRY RUN
pagelinks from=2375 ns=0 dbk=WP:MMHELP -> ဝီႇၶီႇၽီးတီးယႃး:MMHELP DRY RUN
pagelinks from=2451 ns=0 dbk=WP:MMHELP -> ဝီႇၶီႇၽီးတီးယႃး:MMHELP DRY RUN
pagelinks from=2456 ns=0 dbk=WP:MOP -> ဝီႇၶီႇၽီးတီးယႃး:MOP DRY RUN
pagelinks from=264 ns=0 dbk=WP:MOS/C -> ဝီႇၶီႇၽီးတီးယႃး:MOS/C DRY RUN
pagelinks from=2439 ns=0 dbk=WP:MOSCOLOR -> ဝီႇၶီႇၽီးတီးယႃး:MOSCOLOR DRY RUN
pagelinks from=5241 ns=0 dbk=WP:MOSCOLOR -> ဝီႇၶီႇၽီးတီးယႃး:MOSCOLOR DRY RUN
pagelinks from=2439 ns=0 dbk=WP:MOSDASH -> ဝီႇၶီႇၽီးတီးယႃး:MOSDASH DRY RUN
pagelinks from=5241 ns=0 dbk=WP:MOSDASH -> ဝီႇၶီႇၽီးတီးယႃး:MOSDASH DRY RUN
pagelinks from=2439 ns=0 dbk=WP:MOSHEAD -> ဝီႇၶီႇၽီးတီးယႃး:MOSHEAD DRY RUN
pagelinks from=5241 ns=0 dbk=WP:MOSHEAD -> ဝီႇၶီႇၽီးတီးယႃး:MOSHEAD DRY RUN
pagelinks from=267 ns=0 dbk=WP:MOSLINK -> ဝီႇၶီႇၽီးတီးယႃး:MOSLINK DRY RUN
pagelinks from=2439 ns=0 dbk=WP:MOSNUM -> ဝီႇၶီႇၽီးတီးယႃး:MOSNUM DRY RUN
pagelinks from=5241 ns=0 dbk=WP:MOSNUM -> ဝီႇၶီႇၽီးတီးယႃး:MOSNUM DRY RUN
pagelinks from=2439 ns=0 dbk=WP:MOSQUOTE -> ဝီႇၶီႇၽီးတီးယႃး:MOSQUOTE DRY RUN
pagelinks from=5241 ns=0 dbk=WP:MOSQUOTE -> ဝီႇၶီႇၽီးတီးယႃး:MOSQUOTE DRY RUN
pagelinks from=269 ns=0 dbk=WP:MOVE -> ဝီႇၶီႇၽီးတီးယႃး:MOVE DRY RUN
pagelinks from=271 ns=0 dbk=WP:MOVE -> ဝီႇၶီႇၽီးတီးယႃး:MOVE DRY RUN
pagelinks from=2458 ns=0 dbk=WP:MOVE -> ဝီႇၶီႇၽီးတီးယႃး:MOVE DRY RUN
pagelinks from=268 ns=0 dbk=WP:N -> ဝီႇၶီႇၽီးတီးယႃး:N DRY RUN
pagelinks from=269 ns=0 dbk=WP:N -> ဝီႇၶီႇၽီးတီးယႃး:N DRY RUN
pagelinks from=2458 ns=0 dbk=WP:NAME -> ဝီႇၶီႇၽီးတီးယႃး:NAME DRY RUN
pagelinks from=2458 ns=0 dbk=WP:NC -> ဝီႇၶီႇၽီးတီးယႃး:NC DRY RUN
pagelinks from=4487 ns=0 dbk=WP:NFC -> ဝီႇၶီႇၽီးတီးယႃး:NFC DRY RUN
pagelinks from=4436 ns=0 dbk=WP:NFCC -> ဝီႇၶီႇၽီးတီးယႃး:NFCC DRY RUN
pagelinks from=4469 ns=0 dbk=WP:NFCC -> ဝီႇၶီႇၽီးတီးယႃး:NFCC DRY RUN
pagelinks from=4487 ns=0 dbk=WP:NFCC -> ဝီႇၶီႇၽီးတီးယႃး:NFCC DRY RUN
pagelinks from=4487 ns=0 dbk=WP:NFCCE -> ဝီႇၶီႇၽီးတီးယႃး:NFCCE DRY RUN
pagelinks from=4487 ns=0 dbk=WP:NFCCP -> ဝီႇၶီႇၽီးတီးယႃး:NFCCP DRY RUN
pagelinks from=234 ns=0 dbk=WP:NOT -> ဝီႇၶီႇၽီးတီးယႃး:NOT DRY RUN
pagelinks from=268 ns=0 dbk=WP:NOT -> ဝီႇၶီႇၽီးတီးယႃး:NOT DRY RUN
pagelinks from=2367 ns=0 dbk=WP:NPS -> ဝီႇၶီႇၽီးတီးယႃး:NPS DRY RUN
pagelinks from=2371 ns=0 dbk=WP:NPS -> ဝီႇၶီႇၽီးတီးယႃး:NPS DRY RUN
pagelinks from=2373 ns=0 dbk=WP:NPS -> ဝီႇၶီႇၽီးတီးယႃး:NPS DRY RUN
pagelinks from=2439 ns=0 dbk=WP:NPS -> ဝီႇၶီႇၽီးတီးယႃး:NPS DRY RUN
pagelinks from=2458 ns=0 dbk=WP:NPS -> ဝီႇၶီႇၽီးတီးယႃး:NPS DRY RUN
pagelinks from=2508 ns=0 dbk=WP:NPS -> ဝီႇၶီႇၽီးတီးယႃး:NPS DRY RUN
pagelinks from=5241 ns=0 dbk=WP:NPS -> ဝီႇၶီႇၽီးတီးယႃး:NPS DRY RUN
pagelinks from=268 ns=0 dbk=WP:NPV -> ဝီႇၶီႇၽီးတီးယႃး:NPV DRY RUN
pagelinks from=4487 ns=0 dbk=WP:NS0 -> ဝီႇၶီႇၽီးတီးယႃး:NS0 DRY RUN
pagelinks from=2367 ns=0 dbk=WP:NS10 -> ဝီႇၶီႇၽီးတီးယႃး:NS10 DRY RUN
pagelinks from=2371 ns=0 dbk=WP:NS10 -> ဝီႇၶီႇၽီးတီးယႃး:NS10 DRY RUN
pagelinks from=2373 ns=0 dbk=WP:NS10 -> ဝီႇၶီႇၽီးတီးယႃး:NS10 DRY RUN
pagelinks from=2439 ns=0 dbk=WP:NS10 -> ဝီႇၶီႇၽီးတီးယႃး:NS10 DRY RUN
pagelinks from=2458 ns=0 dbk=WP:NS10 -> ဝီႇၶီႇၽီးတီးယႃး:NS10 DRY RUN
pagelinks from=2508 ns=0 dbk=WP:NS10 -> ဝီႇၶီႇၽီးတီးယႃး:NS10 DRY RUN
pagelinks from=5241 ns=0 dbk=WP:NS10 -> ဝီႇၶီႇၽီးတီးယႃး:NS10 DRY RUN
pagelinks from=2367 ns=0 dbk=WP:NS4 -> ဝီႇၶီႇၽီးတီးယႃး:NS4 DRY RUN
pagelinks from=2371 ns=0 dbk=WP:NS4 -> ဝီႇၶီႇၽီးတီးယႃး:NS4 DRY RUN
pagelinks from=2373 ns=0 dbk=WP:NS4 -> ဝီႇၶီႇၽီးတီးယႃး:NS4 DRY RUN
pagelinks from=2439 ns=0 dbk=WP:NS4 -> ဝီႇၶီႇၽီးတီးယႃး:NS4 DRY RUN
pagelinks from=2458 ns=0 dbk=WP:NS4 -> ဝီႇၶီႇၽီးတီးယႃး:NS4 DRY RUN
pagelinks from=2508 ns=0 dbk=WP:NS4 -> ဝီႇၶီႇၽီးတီးယႃး:NS4 DRY RUN
pagelinks from=5241 ns=0 dbk=WP:NS4 -> ဝီႇၶီႇၽီးတီးယႃး:NS4 DRY RUN
pagelinks from=2367 ns=0 dbk=WP:OR -> ဝီႇၶီႇၽီးတီးယႃး:OR DRY RUN
pagelinks from=2371 ns=0 dbk=WP:OR -> ဝီႇၶီႇၽီးတီးယႃး:OR DRY RUN
pagelinks from=2373 ns=0 dbk=WP:OR -> ဝီႇၶီႇၽီးတီးယႃး:OR DRY RUN
pagelinks from=2439 ns=0 dbk=WP:OR -> ဝီႇၶီႇၽီးတီးယႃး:OR DRY RUN
pagelinks from=2458 ns=0 dbk=WP:OR -> ဝီႇၶီႇၽီးတီးယႃး:OR DRY RUN
pagelinks from=2508 ns=0 dbk=WP:OR -> ဝီႇၶီႇၽီးတီးယႃး:OR DRY RUN
pagelinks from=5241 ns=0 dbk=WP:OR -> ဝီႇၶီႇၽီးတီးယႃး:OR DRY RUN
pagelinks from=2367 ns=0 dbk=WP:OWNER -> ဝီႇၶီႇၽီးတီးယႃး:OWNER DRY RUN
pagelinks from=2371 ns=0 dbk=WP:OWNER -> ဝီႇၶီႇၽီးတီးယႃး:OWNER DRY RUN
pagelinks from=2373 ns=0 dbk=WP:OWNER -> ဝီႇၶီႇၽီးတီးယႃး:OWNER DRY RUN
pagelinks from=2439 ns=0 dbk=WP:OWNER -> ဝီႇၶီႇၽီးတီးယႃး:OWNER DRY RUN
pagelinks from=2458 ns=0 dbk=WP:OWNER -> ဝီႇၶီႇၽီးတီးယႃး:OWNER DRY RUN
pagelinks from=2508 ns=0 dbk=WP:OWNER -> ဝီႇၶီႇၽီးတီးယႃး:OWNER DRY RUN
pagelinks from=5241 ns=0 dbk=WP:OWNER -> ဝီႇၶီႇၽီးတီးယႃး:OWNER DRY RUN
pagelinks from=2367 ns=0 dbk=WP:PA -> ဝီႇၶီႇၽီးတီးယႃး:PA DRY RUN
pagelinks from=2371 ns=0 dbk=WP:PA -> ဝီႇၶီႇၽီးတီးယႃး:PA DRY RUN
pagelinks from=2373 ns=0 dbk=WP:PA -> ဝီႇၶီႇၽီးတီးယႃး:PA DRY RUN
pagelinks from=2439 ns=0 dbk=WP:PA -> ဝီႇၶီႇၽီးတီးယႃး:PA DRY RUN
pagelinks from=2458 ns=0 dbk=WP:PA -> ဝီႇၶီႇၽီးတီးယႃး:PA DRY RUN
pagelinks from=2508 ns=0 dbk=WP:PA -> ဝီႇၶီႇၽီးတီးယႃး:PA DRY RUN
pagelinks from=5241 ns=0 dbk=WP:PA -> ဝီႇၶီႇၽီးတီးယႃး:PA DRY RUN
pagelinks from=2361 ns=0 dbk=WP:PAGE -> ဝီႇၶီႇၽီးတီးယႃး:PAGE DRY RUN
pagelinks from=269 ns=0 dbk=WP:PAGEHIST -> ဝီႇၶီႇၽီးတီးယႃး:PAGEHIST DRY RUN
pagelinks from=2361 ns=0 dbk=WP:PAGEHIST -> ဝီႇၶီႇၽီးတီးယႃး:PAGEHIST DRY RUN
pagelinks from=2364 ns=0 dbk=WP:PG -> ဝီႇၶီႇၽီးတီးယႃး:PG DRY RUN
pagelinks from=2365 ns=0 dbk=WP:PG -> ဝီႇၶီႇၽီးတီးယႃး:PG DRY RUN
pagelinks from=2367 ns=0 dbk=WP:PG -> ဝီႇၶီႇၽီးတီးယႃး:PG DRY RUN
pagelinks from=2371 ns=0 dbk=WP:PG -> ဝီႇၶီႇၽီးတီးယႃး:PG DRY RUN
pagelinks from=2373 ns=0 dbk=WP:PG -> ဝီႇၶီႇၽီးတီးယႃး:PG DRY RUN
pagelinks from=2439 ns=0 dbk=WP:PG -> ဝီႇၶီႇၽီးတီးယႃး:PG DRY RUN
pagelinks from=2458 ns=0 dbk=WP:PG -> ဝီႇၶီႇၽီးတီးယႃး:PG DRY RUN
pagelinks from=2508 ns=0 dbk=WP:PG -> ဝီႇၶီႇၽီးတီးယႃး:PG DRY RUN
pagelinks from=5241 ns=0 dbk=WP:PG -> ဝီႇၶီႇၽီးတီးယႃး:PG DRY RUN
pagelinks from=2367 ns=0 dbk=WP:PGLIST -> ဝီႇၶီႇၽီးတီးယႃး:PGLIST DRY RUN
pagelinks from=2371 ns=0 dbk=WP:PGLIST -> ဝီႇၶီႇၽီးတီးယႃး:PGLIST DRY RUN
pagelinks from=2373 ns=0 dbk=WP:PGLIST -> ဝီႇၶီႇၽီးတီးယႃး:PGLIST DRY RUN
pagelinks from=2439 ns=0 dbk=WP:PGLIST -> ဝီႇၶီႇၽီးတီးယႃး:PGLIST DRY RUN
pagelinks from=2458 ns=0 dbk=WP:PGLIST -> ဝီႇၶီႇၽီးတီးယႃး:PGLIST DRY RUN
pagelinks from=2508 ns=0 dbk=WP:PGLIST -> ဝီႇၶီႇၽီးတီးယႃး:PGLIST DRY RUN
pagelinks from=5241 ns=0 dbk=WP:PGLIST -> ဝီႇၶီႇၽီးတီးယႃး:PGLIST DRY RUN
pagelinks from=2367 ns=0 dbk=WP:PLAG -> ဝီႇၶီႇၽီးတီးယႃး:PLAG DRY RUN
pagelinks from=2371 ns=0 dbk=WP:PLAG -> ဝီႇၶီႇၽီးတီးယႃး:PLAG DRY RUN
pagelinks from=2373 ns=0 dbk=WP:PLAG -> ဝီႇၶီႇၽီးတီးယႃး:PLAG DRY RUN
pagelinks from=2439 ns=0 dbk=WP:PLAG -> ဝီႇၶီႇၽီးတီးယႃး:PLAG DRY RUN
pagelinks from=2458 ns=0 dbk=WP:PLAG -> ဝီႇၶီႇၽီးတီးယႃး:PLAG DRY RUN
pagelinks from=2508 ns=0 dbk=WP:PLAG -> ဝီႇၶီႇၽီးတီးယႃး:PLAG DRY RUN
pagelinks from=5241 ns=0 dbk=WP:PLAG -> ဝီႇၶီႇၽီးတီးယႃး:PLAG DRY RUN
pagelinks from=268 ns=0 dbk=WP:PLAGIARISM -> ဝီႇၶီႇၽီးတီးယႃး:PLAGIARISM DRY RUN
pagelinks from=2439 ns=0 dbk=WP:PLURALS -> ဝီႇၶီႇၽီးတီးယႃး:PLURALS DRY RUN
pagelinks from=5241 ns=0 dbk=WP:PLURALS -> ဝီႇၶီႇၽီးတီးယႃး:PLURALS DRY RUN
pagelinks from=2458 ns=0 dbk=WP:PNAME -> ဝီႇၶီႇၽီးတီးယႃး:PNAME DRY RUN
pagelinks from=244 ns=0 dbk=WP:PORT -> ဝီႇၶီႇၽီးတီးယႃး:PORT DRY RUN
pagelinks from=2367 ns=0 dbk=WP:POV -> ဝီႇၶီႇၽီးတီးယႃး:POV DRY RUN
pagelinks from=2371 ns=0 dbk=WP:POV -> ဝီႇၶီႇၽီးတီးယႃး:POV DRY RUN
pagelinks from=2373 ns=0 dbk=WP:POV -> ဝီႇၶီႇၽီးတီးယႃး:POV DRY RUN
pagelinks from=2439 ns=0 dbk=WP:POV -> ဝီႇၶီႇၽီးတီးယႃး:POV DRY RUN
pagelinks from=2458 ns=0 dbk=WP:POV -> ဝီႇၶီႇၽီးတီးယႃး:POV DRY RUN
pagelinks from=2508 ns=0 dbk=WP:POV -> ဝီႇၶီႇၽီးတီးယႃး:POV DRY RUN
pagelinks from=5241 ns=0 dbk=WP:POV -> ဝီႇၶီႇၽီးတီးယႃး:POV DRY RUN
pagelinks from=2367 ns=0 dbk=WP:PP -> ဝီႇၶီႇၽီးတီးယႃး:PP DRY RUN
pagelinks from=2371 ns=0 dbk=WP:PP -> ဝီႇၶီႇၽီးတီးယႃး:PP DRY RUN
pagelinks from=2373 ns=0 dbk=WP:PP -> ဝီႇၶီႇၽီးတီးယႃး:PP DRY RUN
pagelinks from=2439 ns=0 dbk=WP:PP -> ဝီႇၶီႇၽီးတီးယႃး:PP DRY RUN
pagelinks from=2458 ns=0 dbk=WP:PP -> ဝီႇၶီႇၽီးတီးယႃး:PP DRY RUN
pagelinks from=2508 ns=0 dbk=WP:PP -> ဝီႇၶီႇၽီးတီးယႃး:PP DRY RUN
pagelinks from=5241 ns=0 dbk=WP:PP -> ဝီႇၶီႇၽီးတီးယႃး:PP DRY RUN
pagelinks from=269 ns=0 dbk=WP:PREVIEW -> ဝီႇၶီႇၽီးတီးယႃး:PREVIEW DRY RUN
pagelinks from=2367 ns=0 dbk=WP:PROD -> ဝီႇၶီႇၽီးတီးယႃး:PROD DRY RUN
pagelinks from=2371 ns=0 dbk=WP:PROD -> ဝီႇၶီႇၽီးတီးယႃး:PROD DRY RUN
pagelinks from=2373 ns=0 dbk=WP:PROD -> ဝီႇၶီႇၽီးတီးယႃး:PROD DRY RUN
pagelinks from=2439 ns=0 dbk=WP:PROD -> ဝီႇၶီႇၽီးတီးယႃး:PROD DRY RUN
pagelinks from=2458 ns=0 dbk=WP:PROD -> ဝီႇၶီႇၽီးတီးယႃး:PROD DRY RUN
pagelinks from=2508 ns=0 dbk=WP:PROD -> ဝီႇၶီႇၽီးတီးယႃး:PROD DRY RUN
pagelinks from=5241 ns=0 dbk=WP:PROD -> ဝီႇၶီႇၽီးတီးယႃး:PROD DRY RUN
pagelinks from=2422 ns=0 dbk=WP:PROPS -> ဝီႇၶီႇၽီးတီးယႃး:PROPS DRY RUN
pagelinks from=269 ns=0 dbk=WP:PROTECT -> ဝီႇၶီႇၽီးတီးယႃး:PROTECT DRY RUN
pagelinks from=2375 ns=0 dbk=WP:PROTECT -> ဝီႇၶီႇၽီးတီးယႃး:PROTECT DRY RUN
pagelinks from=2408 ns=0 dbk=WP:PUMP -> ဝီႇၶီႇၽီးတီးယႃး:PUMP DRY RUN
pagelinks from=2409 ns=0 dbk=WP:PUMP -> ဝီႇၶီႇၽီးတီးယႃး:PUMP DRY RUN
pagelinks from=2432 ns=0 dbk=WP:PUMPTECH -> ဝီႇၶီႇၽီးတီးယႃး:PUMPTECH DRY RUN
pagelinks from=2439 ns=0 dbk=WP:PUNC -> ဝီႇၶီႇၽီးတီးယႃး:PUNC DRY RUN
pagelinks from=5241 ns=0 dbk=WP:PUNC -> ဝီႇၶီႇၽီးတီးယႃး:PUNC DRY RUN
pagelinks from=2439 ns=0 dbk=WP:PUNCT -> ဝီႇၶီႇၽီးတီးယႃး:PUNCT DRY RUN
pagelinks from=5241 ns=0 dbk=WP:PUNCT -> ဝီႇၶီႇၽီးတီးယႃး:PUNCT DRY RUN
pagelinks from=263 ns=0 dbk=WP:Q -> ဝီႇၶီႇၽီးတီးယႃး:Q DRY RUN
pagelinks from=2409 ns=0 dbk=WP:Q -> ဝီႇၶီႇၽီးတီးယႃး:Q DRY RUN
pagelinks from=2475 ns=0 dbk=WP:R -> ဝီႇၶီႇၽီးတီးယႃး:R DRY RUN
pagelinks from=2365 ns=0 dbk=WP:RC -> ဝီႇၶီႇၽီးတီးယႃး:RC DRY RUN
pagelinks from=2434 ns=0 dbk=WP:RD -> ဝီႇၶီႇၽီးတီးယႃး:RD DRY RUN
pagelinks from=266 ns=0 dbk=WP:RDD -> ဝီႇၶီႇၽီးတီးယႃး:RDD DRY RUN
pagelinks from=264 ns=0 dbk=WP:REFB -> ဝီႇၶီႇၽီးတီးယႃး:REFB DRY RUN
pagelinks from=264 ns=0 dbk=WP:RELIABLE -> ဝီႇၶီႇၽီးတီးယႃး:RELIABLE DRY RUN
pagelinks from=268 ns=0 dbk=WP:RELIABLE -> ဝီႇၶီႇၽီးတီးယႃး:RELIABLE DRY RUN
pagelinks from=2367 ns=0 dbk=WP:REVDEL -> ဝီႇၶီႇၽီးတီးယႃး:REVDEL DRY RUN
pagelinks from=2371 ns=0 dbk=WP:REVDEL -> ဝီႇၶီႇၽီးတီးယႃး:REVDEL DRY RUN
pagelinks from=2373 ns=0 dbk=WP:REVDEL -> ဝီႇၶီႇၽီးတီးယႃး:REVDEL DRY RUN
pagelinks from=2439 ns=0 dbk=WP:REVDEL -> ဝီႇၶီႇၽီးတီးယႃး:REVDEL DRY RUN
pagelinks from=2458 ns=0 dbk=WP:REVDEL -> ဝီႇၶီႇၽီးတီးယႃး:REVDEL DRY RUN
pagelinks from=2508 ns=0 dbk=WP:REVDEL -> ဝီႇၶီႇၽီးတီးယႃး:REVDEL DRY RUN
pagelinks from=5241 ns=0 dbk=WP:REVDEL -> ဝီႇၶီႇၽီးတီးယႃး:REVDEL DRY RUN
pagelinks from=2475 ns=0 dbk=WP:REVERT -> ဝီႇၶီႇၽီးတီးယႃး:REVERT DRY RUN
pagelinks from=2458 ns=0 dbk=WP:RM -> ဝီႇၶီႇၽီးတီးယႃး:RM DRY RUN
pagelinks from=234 ns=0 dbk=WP:ROLLBACK -> ဝီႇၶီႇၽီးတီးယႃး:ROLLBACK DRY RUN
pagelinks from=2367 ns=0 dbk=WP:RS -> ဝီႇၶီႇၽီးတီးယႃး:RS DRY RUN
pagelinks from=2371 ns=0 dbk=WP:RS -> ဝီႇၶီႇၽီးတီးယႃး:RS DRY RUN
pagelinks from=2373 ns=0 dbk=WP:RS -> ဝီႇၶီႇၽီးတီးယႃး:RS DRY RUN
pagelinks from=2439 ns=0 dbk=WP:RS -> ဝီႇၶီႇၽီးတီးယႃး:RS DRY RUN
pagelinks from=2458 ns=0 dbk=WP:RS -> ဝီႇၶီႇၽီးတီးယႃး:RS DRY RUN
pagelinks from=2508 ns=0 dbk=WP:RS -> ဝီႇၶီႇၽီးတီးယႃး:RS DRY RUN
pagelinks from=5241 ns=0 dbk=WP:RS -> ဝီႇၶီႇၽီးတီးယႃး:RS DRY RUN
pagelinks from=269 ns=0 dbk=WP:RV -> ဝီႇၶီႇၽီးတီးယႃး:RV DRY RUN
pagelinks from=273 ns=0 dbk=WP:Reliable_sources -> ဝီႇၶီႇၽီးတီးယႃး:Reliable_sources DRY RUN
pagelinks from=2439 ns=0 dbk=WP:SEASON -> ဝီႇၶီႇၽီးတီးယႃး:SEASON DRY RUN
pagelinks from=5241 ns=0 dbk=WP:SEASON -> ဝီႇၶီႇၽီးတီးယႃး:SEASON DRY RUN
pagelinks from=2369 ns=0 dbk=WP:SENSE -> ဝီႇၶီႇၽီးတီးယႃး:SENSE DRY RUN
pagelinks from=2371 ns=0 dbk=WP:SENSE -> ဝီႇၶီႇၽီးတီးယႃး:SENSE DRY RUN
pagelinks from=2367 ns=0 dbk=WP:SHORT -> ဝီႇၶီႇၽီးတီးယႃး:SHORT DRY RUN
pagelinks from=2371 ns=0 dbk=WP:SHORT -> ဝီႇၶီႇၽီးတီးယႃး:SHORT DRY RUN
pagelinks from=2373 ns=0 dbk=WP:SHORT -> ဝီႇၶီႇၽီးတီးယႃး:SHORT DRY RUN
pagelinks from=2439 ns=0 dbk=WP:SHORT -> ဝီႇၶီႇၽီးတီးယႃး:SHORT DRY RUN
pagelinks from=2455 ns=0 dbk=WP:SHORT -> ဝီႇၶီႇၽီးတီးယႃး:SHORT DRY RUN
pagelinks from=2458 ns=0 dbk=WP:SHORT -> ဝီႇၶီႇၽီးတီးယႃး:SHORT DRY RUN
pagelinks from=2508 ns=0 dbk=WP:SHORT -> ဝီႇၶီႇၽီးတီးယႃး:SHORT DRY RUN
pagelinks from=4485 ns=0 dbk=WP:SHORT -> ဝီႇၶီႇၽီးတီးယႃး:SHORT DRY RUN
pagelinks from=5241 ns=0 dbk=WP:SHORT -> ဝီႇၶီႇၽီးတီးယႃး:SHORT DRY RUN
pagelinks from=2367 ns=0 dbk=WP:SIGN -> ဝီႇၶီႇၽီးတီးယႃး:SIGN DRY RUN
pagelinks from=2371 ns=0 dbk=WP:SIGN -> ဝီႇၶီႇၽီးတီးယႃး:SIGN DRY RUN
pagelinks from=2373 ns=0 dbk=WP:SIGN -> ဝီႇၶီႇၽီးတီးယႃး:SIGN DRY RUN
pagelinks from=2439 ns=0 dbk=WP:SIGN -> ဝီႇၶီႇၽီးတီးယႃး:SIGN DRY RUN
pagelinks from=2458 ns=0 dbk=WP:SIGN -> ဝီႇၶီႇၽီးတီးယႃး:SIGN DRY RUN
pagelinks from=2508 ns=0 dbk=WP:SIGN -> ဝီႇၶီႇၽီးတီးယႃး:SIGN DRY RUN
pagelinks from=5241 ns=0 dbk=WP:SIGN -> ဝီႇၶီႇၽီးတီးယႃး:SIGN DRY RUN
pagelinks from=2375 ns=0 dbk=WP:SIGNUP -> ဝီႇၶီႇၽီးတီးယႃး:SIGNUP DRY RUN
pagelinks from=264 ns=0 dbk=WP:SIMPLE -> ဝီႇၶီႇၽီးတီးယႃး:SIMPLE DRY RUN
pagelinks from=918 ns=0 dbk=WP:SISTER -> ဝီႇၶီႇၽီးတီးယႃး:SISTER DRY RUN
pagelinks from=2404 ns=0 dbk=WP:SISTER -> ဝီႇၶီႇၽီးတီးယႃး:SISTER DRY RUN
pagelinks from=2367 ns=0 dbk=WP:SOCK -> ဝီႇၶီႇၽီးတီးယႃး:SOCK DRY RUN
pagelinks from=2371 ns=0 dbk=WP:SOCK -> ဝီႇၶီႇၽီးတီးယႃး:SOCK DRY RUN
pagelinks from=2373 ns=0 dbk=WP:SOCK -> ဝီႇၶီႇၽီးတီးယႃး:SOCK DRY RUN
pagelinks from=2439 ns=0 dbk=WP:SOCK -> ဝီႇၶီႇၽီးတီးယႃး:SOCK DRY RUN
pagelinks from=2458 ns=0 dbk=WP:SOCK -> ဝီႇၶီႇၽီးတီးယႃး:SOCK DRY RUN
pagelinks from=2508 ns=0 dbk=WP:SOCK -> ဝီႇၶီႇၽီးတီးယႃး:SOCK DRY RUN
pagelinks from=5241 ns=0 dbk=WP:SOCK -> ဝီႇၶီႇၽီးတီးယႃး:SOCK DRY RUN
pagelinks from=2371 ns=0 dbk=WP:SOFIXIT -> ဝီႇၶီႇၽီးတီးယႃး:SOFIXIT DRY RUN
pagelinks from=2439 ns=0 dbk=WP:SOURCES -> ဝီႇၶီႇၽီးတီးယႃး:SOURCES DRY RUN
pagelinks from=2458 ns=0 dbk=WP:SOURCES -> ဝီႇၶီႇၽီးတီးယႃး:SOURCES DRY RUN
pagelinks from=5241 ns=0 dbk=WP:SOURCES -> ဝီႇၶီႇၽီးတီးယႃး:SOURCES DRY RUN
pagelinks from=252 ns=0 dbk=WP:START -> ဝီႇၶီႇၽီးတီးယႃး:START DRY RUN
pagelinks from=2367 ns=0 dbk=WP:SUB -> ဝီႇၶီႇၽီးတီးယႃး:SUB DRY RUN
pagelinks from=2371 ns=0 dbk=WP:SUB -> ဝီႇၶီႇၽီးတီးယႃး:SUB DRY RUN
pagelinks from=2373 ns=0 dbk=WP:SUB -> ဝီႇၶီႇၽီးတီးယႃး:SUB DRY RUN
pagelinks from=2439 ns=0 dbk=WP:SUB -> ဝီႇၶီႇၽီးတီးယႃး:SUB DRY RUN
pagelinks from=2458 ns=0 dbk=WP:SUB -> ဝီႇၶီႇၽီးတီးယႃး:SUB DRY RUN
pagelinks from=2508 ns=0 dbk=WP:SUB -> ဝီႇၶီႇၽီးတီးယႃး:SUB DRY RUN
pagelinks from=5241 ns=0 dbk=WP:SUB -> ဝီႇၶီႇၽီးတီးယႃး:SUB DRY RUN
pagelinks from=2472 ns=0 dbk=WP:SUBCAT -> ဝီႇၶီႇၽီးတီးယႃး:SUBCAT DRY RUN
pagelinks from=2477 ns=0 dbk=WP:SUBCAT -> ဝီႇၶီႇၽီးတီးယႃး:SUBCAT DRY RUN
pagelinks from=2478 ns=0 dbk=WP:SUBCAT -> ဝီႇၶီႇၽီးတီးယႃး:SUBCAT DRY RUN
pagelinks from=268 ns=0 dbk=WP:SYN -> ဝီႇၶီႇၽီးတီးယႃး:SYN DRY RUN
pagelinks from=2456 ns=0 dbk=WP:SYSOP -> ဝီႇၶီႇၽီးတီးယႃး:SYSOP DRY RUN
pagelinks from=273 ns=0 dbk=WP:TALK -> ဝီႇၶီႇၽီးတီးယႃး:TALK DRY RUN
pagelinks from=2408 ns=0 dbk=WP:TEAHOUSE -> ဝီႇၶီႇၽီးတီးယႃး:TEAHOUSE DRY RUN
pagelinks from=2409 ns=0 dbk=WP:TEAHOUSE -> ဝီႇၶီႇၽီးတီးယႃး:TEAHOUSE DRY RUN
pagelinks from=2432 ns=0 dbk=WP:TECHPUMP -> ဝီႇၶီႇၽီးတီးယႃး:TECHPUMP DRY RUN
pagelinks from=2458 ns=0 dbk=WP:TITLE -> ဝီႇၶီႇၽီးတီးယႃး:TITLE DRY RUN
pagelinks from=260 ns=0 dbk=WP:TOOLS -> ဝီႇၶီႇၽီးတီးယႃး:TOOLS DRY RUN
pagelinks from=263 ns=0 dbk=WP:TOOLS -> ဝီႇၶီႇၽီးတီးယႃး:TOOLS DRY RUN
pagelinks from=1210 ns=0 dbk=WP:TOOLS -> ဝီႇၶီႇၽီးတီးယႃး:TOOLS DRY RUN
pagelinks from=2375 ns=0 dbk=WP:TOOLS -> ဝီႇၶီႇၽီးတီးယႃး:TOOLS DRY RUN
pagelinks from=2451 ns=0 dbk=WP:TOOLS -> ဝီႇၶီႇၽီးတီးယႃး:TOOLS DRY RUN
pagelinks from=269 ns=0 dbk=WP:TP -> ဝီႇၶီႇၽီးတီးယႃး:TP DRY RUN
pagelinks from=272 ns=0 dbk=WP:TP -> ဝီႇၶီႇၽီးတီးယႃး:TP DRY RUN
pagelinks from=273 ns=0 dbk=WP:TP -> ဝီႇၶီႇၽီးတီးယႃး:TP DRY RUN
pagelinks from=2367 ns=0 dbk=WP:TPG -> ဝီႇၶီႇၽီးတီးယႃး:TPG DRY RUN
pagelinks from=2371 ns=0 dbk=WP:TPG -> ဝီႇၶီႇၽီးတီးယႃး:TPG DRY RUN
pagelinks from=2373 ns=0 dbk=WP:TPG -> ဝီႇၶီႇၽီးတီးယႃး:TPG DRY RUN
pagelinks from=2439 ns=0 dbk=WP:TPG -> ဝီႇၶီႇၽီးတီးယႃး:TPG DRY RUN
pagelinks from=2458 ns=0 dbk=WP:TPG -> ဝီႇၶီႇၽီးတီးယႃး:TPG DRY RUN
pagelinks from=2475 ns=0 dbk=WP:TPG -> ဝီႇၶီႇၽီးတီးယႃး:TPG DRY RUN
pagelinks from=2508 ns=0 dbk=WP:TPG -> ဝီႇၶီႇၽီးတီးယႃး:TPG DRY RUN
pagelinks from=5241 ns=0 dbk=WP:TPG -> ဝီႇၶီႇၽီးတီးယႃး:TPG DRY RUN
pagelinks from=269 ns=0 dbk=WP:TPP -> ဝီႇၶီႇၽီးတီးယႃး:TPP DRY RUN
pagelinks from=2458 ns=0 dbk=WP:U -> ဝီႇၶီႇၽီးတီးယႃး:U DRY RUN
pagelinks from=2367 ns=0 dbk=WP:UBX -> ဝီႇၶီႇၽီးတီးယႃး:UBX DRY RUN
pagelinks from=2371 ns=0 dbk=WP:UBX -> ဝီႇၶီႇၽီးတီးယႃး:UBX DRY RUN
pagelinks from=2373 ns=0 dbk=WP:UBX -> ဝီႇၶီႇၽီးတီးယႃး:UBX DRY RUN
pagelinks from=2439 ns=0 dbk=WP:UBX -> ဝီႇၶီႇၽီးတီးယႃး:UBX DRY RUN
pagelinks from=2458 ns=0 dbk=WP:UBX -> ဝီႇၶီႇၽီးတီးယႃး:UBX DRY RUN
pagelinks from=2508 ns=0 dbk=WP:UBX -> ဝီႇၶီႇၽီးတီးယႃး:UBX DRY RUN
pagelinks from=5241 ns=0 dbk=WP:UBX -> ဝီႇၶီႇၽီးတီးယႃး:UBX DRY RUN
pagelinks from=2439 ns=0 dbk=WP:UNITS -> ဝီႇၶီႇၽီးတီးယႃး:UNITS DRY RUN
pagelinks from=5241 ns=0 dbk=WP:UNITS -> ဝီႇၶီႇၽီးတီးယႃး:UNITS DRY RUN
pagelinks from=271 ns=0 dbk=WP:USERNAME -> ဝီႇၶီႇၽီးတီးယႃး:USERNAME DRY RUN
pagelinks from=268 ns=0 dbk=WP:V -> ဝီႇၶီႇၽီးတီးယႃး:V DRY RUN
pagelinks from=2363 ns=0 dbk=WP:V -> ဝီႇၶီႇၽီးတီးယႃး:V DRY RUN
pagelinks from=2367 ns=0 dbk=WP:V -> ဝီႇၶီႇၽီးတီးယႃး:V DRY RUN
pagelinks from=2371 ns=0 dbk=WP:V -> ဝီႇၶီႇၽီးတီးယႃး:V DRY RUN
pagelinks from=2373 ns=0 dbk=WP:V -> ဝီႇၶီႇၽီးတီးယႃး:V DRY RUN
pagelinks from=2439 ns=0 dbk=WP:V -> ဝီႇၶီႇၽီးတီးယႃး:V DRY RUN
pagelinks from=2458 ns=0 dbk=WP:V -> ဝီႇၶီႇၽီးတီးယႃး:V DRY RUN
pagelinks from=2508 ns=0 dbk=WP:V -> ဝီႇၶီႇၽီးတီးယႃး:V DRY RUN
pagelinks from=5241 ns=0 dbk=WP:V -> ဝီႇၶီႇၽီးတီးယႃး:V DRY RUN
pagelinks from=2365 ns=0 dbk=WP:VAND -> ဝီႇၶီႇၽီးတီးယႃး:VAND DRY RUN
pagelinks from=264 ns=0 dbk=WP:VERIFY -> ဝီႇၶီႇၽီးတီးယႃး:VERIFY DRY RUN
pagelinks from=2408 ns=0 dbk=WP:VILLAGE -> ဝီႇၶီႇၽီးတီးယႃး:VILLAGE DRY RUN
pagelinks from=2409 ns=0 dbk=WP:VILLAGE -> ဝီႇၶီႇၽီးတီးယႃး:VILLAGE DRY RUN
pagelinks from=2408 ns=0 dbk=WP:VILLAGEPUMP -> ဝီႇၶီႇၽီးတီးယႃး:VILLAGEPUMP DRY RUN
pagelinks from=2409 ns=0 dbk=WP:VILLAGEPUMP -> ဝီႇၶီႇၽီးတီးယႃး:VILLAGEPUMP DRY RUN
pagelinks from=2408 ns=0 dbk=WP:VP -> ဝီႇၶီႇၽီးတီးယႃး:VP DRY RUN
pagelinks from=2409 ns=0 dbk=WP:VP -> ဝီႇၶီႇၽီးတီးယႃး:VP DRY RUN
pagelinks from=2422 ns=0 dbk=WP:VP/PR -> ဝီႇၶီႇၽီးတီးယႃး:VP/PR DRY RUN
pagelinks from=2432 ns=0 dbk=WP:VP/T -> ဝီႇၶီႇၽီးတီးယႃး:VP/T DRY RUN
pagelinks from=2433 ns=0 dbk=WP:VPD -> ဝီႇၶီႇၽီးတီးယႃး:VPD DRY RUN
pagelinks from=2433 ns=0 dbk=WP:VPI -> ဝီႇၶီႇၽီးတီးယႃး:VPI DRY RUN
pagelinks from=2433 ns=0 dbk=WP:VPIL -> ဝီႇၶီႇၽီးတီးယႃး:VPIL DRY RUN
pagelinks from=2434 ns=0 dbk=WP:VPM -> ဝီႇၶီႇၽီးတီးယႃး:VPM DRY RUN
pagelinks from=2434 ns=0 dbk=WP:VPMISC -> ဝီႇၶီႇၽီးတီးယႃး:VPMISC DRY RUN
pagelinks from=2422 ns=0 dbk=WP:VPPRO -> ဝီႇၶီႇၽီးတီးယႃး:VPPRO DRY RUN
pagelinks from=2422 ns=0 dbk=WP:VPR -> ဝီႇၶီႇၽီးတီးယႃး:VPR DRY RUN
pagelinks from=2433 ns=0 dbk=WP:VPR -> ဝီႇၶီႇၽီးတီးယႃး:VPR DRY RUN
pagelinks from=2432 ns=0 dbk=WP:VPT -> ဝီႇၶီႇၽီးတီးယႃး:VPT DRY RUN
pagelinks from=273 ns=0 dbk=WP:Verifiability -> ဝီႇၶီႇၽီးတီးယႃး:Verifiability DRY RUN
pagelinks from=2367 ns=0 dbk=WP:WAR -> ဝီႇၶီႇၽီးတီးယႃး:WAR DRY RUN
pagelinks from=2371 ns=0 dbk=WP:WAR -> ဝီႇၶီႇၽီးတီးယႃး:WAR DRY RUN
pagelinks from=2373 ns=0 dbk=WP:WAR -> ဝီႇၶီႇၽီးတီးယႃး:WAR DRY RUN
pagelinks from=2439 ns=0 dbk=WP:WAR -> ဝီႇၶီႇၽီးတီးယႃး:WAR DRY RUN
pagelinks from=2458 ns=0 dbk=WP:WAR -> ဝီႇၶီႇၽီးတီးယႃး:WAR DRY RUN
pagelinks from=2508 ns=0 dbk=WP:WAR -> ဝီႇၶီႇၽီးတီးယႃး:WAR DRY RUN
pagelinks from=5241 ns=0 dbk=WP:WAR -> ဝီႇၶီႇၽီးတီးယႃး:WAR DRY RUN
pagelinks from=271 ns=0 dbk=WP:WATCH -> ဝီႇၶီႇၽီးတီးယႃး:WATCH DRY RUN
pagelinks from=266 ns=0 dbk=WP:WHYCITE -> ဝီႇၶီႇၽီးတီးယႃး:WHYCITE DRY RUN
pagelinks from=234 ns=0 dbk=WP:WIAA -> ဝီႇၶီႇၽီးတီးယႃး:WIAA DRY RUN
pagelinks from=2442 ns=0 dbk=WP:YFA -> ဝီႇၶီႇၽီးတီးယႃး:YFA DRY RUN
513 links to fix, 513 were resolvable.

Looks good!
zfilipin@mwmaint1002:~$ mwscript namespaceDupes.php shnwiki --fix
0 pages to fix, 0 were resolvable.

pagelinks from=2439 ns=0 dbk=WP:$ -> ဝီႇၶီႇၽီးတီးယႃး:$
pagelinks from=5241 ns=0 dbk=WP:$ -> ဝီႇၶီႇၽီးတီးယႃး:$
pagelinks from=252 ns=0 dbk=WP:0 -> ဝီႇၶီႇၽီးတီးယႃး:0
pagelinks from=263 ns=0 dbk=WP:? -> ဝီႇၶီႇၽီးတီးယႃး:?
pagelinks from=260 ns=0 dbk=WP:ABC -> ဝီႇၶီႇၽီးတီးယႃး:ABC
pagelinks from=263 ns=0 dbk=WP:ABC -> ဝီႇၶီႇၽီးတီးယႃး:ABC
pagelinks from=1210 ns=0 dbk=WP:ABC -> ဝီႇၶီႇၽီးတီးယႃး:ABC
pagelinks from=2375 ns=0 dbk=WP:ABC -> ဝီႇၶီႇၽီးတီးယႃး:ABC
pagelinks from=2451 ns=0 dbk=WP:ABC -> ဝီႇၶီႇၽီးတီးယႃး:ABC
pagelinks from=234 ns=0 dbk=WP:ADMIN -> ဝီႇၶီႇၽီးတီးယႃး:ADMIN
pagelinks from=2456 ns=0 dbk=WP:ADMIN -> ဝီႇၶီႇၽီးတီးယႃး:ADMIN
pagelinks from=264 ns=0 dbk=WP:AGF -> ဝီႇၶီႇၽီးတီးယႃး:AGF
pagelinks from=268 ns=0 dbk=WP:AGF -> ဝီႇၶီႇၽီးတီးယႃး:AGF
pagelinks from=2449 ns=0 dbk=WP:AO -> ဝီႇၶီႇၽီးတီးယႃး:AO
pagelinks from=263 ns=0 dbk=WP:AQ -> ဝီႇၶီႇၽီးတီးယႃး:AQ
pagelinks from=2458 ns=0 dbk=WP:AT -> ဝီႇၶီႇၽီးတီးယႃး:AT
pagelinks from=2367 ns=0 dbk=WP:ATTACK -> ဝီႇၶီႇၽီးတီးယႃး:ATTACK
pagelinks from=2371 ns=0 dbk=WP:ATTACK -> ဝီႇၶီႇၽီးတီးယႃး:ATTACK
pagelinks from=2373 ns=0 dbk=WP:ATTACK -> ဝီႇၶီႇၽီးတီးယႃး:ATTACK
pagelinks from=2439 ns=0 dbk=WP:ATTACK -> ဝီႇၶီႇၽီးတီးယႃး:ATTACK
pagelinks from=2458 ns=0 dbk=WP:ATTACK -> ဝီႇၶီႇၽီးတီးယႃး:ATTACK
pagelinks from=2508 ns=0 dbk=WP:ATTACK -> ဝီႇၶီႇၽီးတီးယႃး:ATTACK
pagelinks from=5241 ns=0 dbk=WP:ATTACK -> ဝီႇၶီႇၽီးတီးယႃး:ATTACK
pagelinks from=2367 ns=0 dbk=WP:AUTO -> ဝီႇၶီႇၽီးတီးယႃး:AUTO
pagelinks from=2371 ns=0 dbk=WP:AUTO -> ဝီႇၶီႇၽီးတီးယႃး:AUTO
pagelinks from=2373 ns=0 dbk=WP:AUTO -> ဝီႇၶီႇၽီးတီးယႃး:AUTO
pagelinks from=2439 ns=0 dbk=WP:AUTO -> ဝီႇၶီႇၽီးတီးယႃး:AUTO
pagelinks from=2458 ns=0 dbk=WP:AUTO -> ဝီႇၶီႇၽီးတီးယႃး:AUTO
pagelinks from=2508 ns=0 dbk=WP:AUTO -> ဝီႇၶီႇၽီးတီးယႃး:AUTO
pagelinks from=5241 ns=0 dbk=WP:AUTO -> ဝီႇၶီႇၽီးတီးယႃး:AUTO
pagelinks from=271 ns=0 dbk=WP:AUTOCONFIRM -> ဝီႇၶီႇၽီးတီးယႃး:AUTOCONFIRM
pagelinks from=2375 ns=0 dbk=WP:AUTOCONFIRMED -> ဝီႇၶီႇၽီးတီးယႃး:AUTOCONFIRMED
pagelinks from=264 ns=0 dbk=WP:BETTER -> ဝီႇၶီႇၽီးတီးယႃး:BETTER
pagelinks from=2367 ns=0 dbk=WP:BOLD -> ဝီႇၶီႇၽီးတီးယႃး:BOLD
pagelinks from=2371 ns=0 dbk=WP:BOLD -> ဝီႇၶီႇၽီးတီးယႃး:BOLD
pagelinks from=2373 ns=0 dbk=WP:BOLD -> ဝီႇၶီႇၽီးတီးယႃး:BOLD
pagelinks from=2439 ns=0 dbk=WP:BOLD -> ဝီႇၶီႇၽီးတီးယႃး:BOLD
pagelinks from=2458 ns=0 dbk=WP:BOLD -> ဝီႇၶီႇၽီးတီးယႃး:BOLD
pagelinks from=2508 ns=0 dbk=WP:BOLD -> ဝီႇၶီႇၽီးတီးယႃး:BOLD
pagelinks from=5241 ns=0 dbk=WP:BOLD -> ဝီႇၶီႇၽီးတီးယႃး:BOLD
pagelinks from=2442 ns=0 dbk=WP:Biographies_of_living_persons -> ဝီႇၶီႇၽီးတီးယႃး:Biographies_of_living_persons
pagelinks from=2458 ns=0 dbk=WP:CATEGORY -> ဝီႇၶီႇၽီးတီးယႃး:CATEGORY
pagelinks from=2451 ns=0 dbk=WP:CHEAT -> ဝီႇၶီႇၽီးတီးယႃး:CHEAT
pagelinks from=2367 ns=0 dbk=WP:CITE -> ဝီႇၶီႇၽီးတီးယႃး:CITE
pagelinks from=2371 ns=0 dbk=WP:CITE -> ဝီႇၶီႇၽီးတီးယႃး:CITE
pagelinks from=2373 ns=0 dbk=WP:CITE -> ဝီႇၶီႇၽီးတီးယႃး:CITE
pagelinks from=2439 ns=0 dbk=WP:CITE -> ဝီႇၶီႇၽီးတီးယႃး:CITE
pagelinks from=2458 ns=0 dbk=WP:CITE -> ဝီႇၶီႇၽီးတီးယႃး:CITE
pagelinks from=2508 ns=0 dbk=WP:CITE -> ဝီႇၶီႇၽီးတီးယႃး:CITE
pagelinks from=4487 ns=0 dbk=WP:CITE -> ဝီႇၶီႇၽီးတီးယႃး:CITE
pagelinks from=5241 ns=0 dbk=WP:CITE -> ဝီႇၶီႇၽီးတီးယႃး:CITE
pagelinks from=2367 ns=0 dbk=WP:CIV -> ဝီႇၶီႇၽီးတီးယႃး:CIV
pagelinks from=2371 ns=0 dbk=WP:CIV -> ဝီႇၶီႇၽီးတီးယႃး:CIV
pagelinks from=2373 ns=0 dbk=WP:CIV -> ဝီႇၶီႇၽီးတီးယႃး:CIV
pagelinks from=2439 ns=0 dbk=WP:CIV -> ဝီႇၶီႇၽီးတီးယႃး:CIV
pagelinks from=2458 ns=0 dbk=WP:CIV -> ဝီႇၶီႇၽီးတီးယႃး:CIV
pagelinks from=2508 ns=0 dbk=WP:CIV -> ဝီႇၶီႇၽီးတီးယႃး:CIV
pagelinks from=5241 ns=0 dbk=WP:CIV -> ဝီႇၶီႇၽီးတီးယႃး:CIV
pagelinks from=264 ns=0 dbk=WP:CIVIL -> ဝီႇၶီႇၽီးတီးယႃး:CIVIL
pagelinks from=268 ns=0 dbk=WP:CIVIL -> ဝီႇၶီႇၽီးတီးယႃး:CIVIL
pagelinks from=2367 ns=0 dbk=WP:COI -> ဝီႇၶီႇၽီးတီးယႃး:COI
pagelinks from=2371 ns=0 dbk=WP:COI -> ဝီႇၶီႇၽီးတီးယႃး:COI
pagelinks from=2373 ns=0 dbk=WP:COI -> ဝီႇၶီႇၽီးတီးယႃး:COI
pagelinks from=2439 ns=0 dbk=WP:COI -> ဝီႇၶီႇၽီးတီးယႃး:COI
pagelinks from=2458 ns=0 dbk=WP:COI -> ဝီႇၶီႇၽီးတီးယႃး:COI
pagelinks from=2508 ns=0 dbk=WP:COI -> ဝီႇၶီႇၽီးတီးယႃး:COI
pagelinks from=5241 ns=0 dbk=WP:COI -> ဝီႇၶီႇၽီးတီးယႃး:COI
pagelinks from=2439 ns=0 dbk=WP:COMMA -> ဝီႇၶီႇၽီးတီးယႃး:COMMA
pagelinks from=5241 ns=0 dbk=WP:COMMA -> ဝီႇၶီႇၽီးတီးယႃး:COMMA
pagelinks from=2367 ns=0 dbk=WP:CON -> ဝီႇၶီႇၽီးတီးယႃး:CON
pagelinks from=2371 ns=0 dbk=WP:CON -> ဝီႇၶီႇၽီးတီးယႃး:CON
pagelinks from=2373 ns=0 dbk=WP:CON -> ဝီႇၶီႇၽီးတီးယႃး:CON
pagelinks from=2439 ns=0 dbk=WP:CON -> ဝီႇၶီႇၽီးတီးယႃး:CON
pagelinks from=2458 ns=0 dbk=WP:CON -> ဝီႇၶီႇၽီးတီးယႃး:CON
pagelinks from=2508 ns=0 dbk=WP:CON -> ဝီႇၶီႇၽီးတီးယႃး:CON
pagelinks from=5241 ns=0 dbk=WP:CON -> ဝီႇၶီႇၽီးတီးယႃး:CON
pagelinks from=268 ns=0 dbk=WP:COPYVIO -> ဝီႇၶီႇၽီးတီးယႃး:COPYVIO
pagelinks from=2458 ns=0 dbk=WP:CREDENTIAL -> ဝီႇၶီႇၽီးတီးယႃး:CREDENTIAL
pagelinks from=4481 ns=0 dbk=WP:CSD -> ဝီႇၶီႇၽီးတီးယႃး:CSD
pagelinks from=4482 ns=0 dbk=WP:CSD -> ဝီႇၶီႇၽီးတီးယႃး:CSD
pagelinks from=2364 ns=0 dbk=WP:Consensus -> ဝီႇၶီႇၽီးတီးယႃး:Consensus
pagelinks from=2365 ns=0 dbk=WP:Consensus -> ဝီႇၶီႇၽီးတီးယႃး:Consensus
pagelinks from=2442 ns=0 dbk=WP:Copyright -> ဝီႇၶီႇၽီးတီးယႃး:Copyright
pagelinks from=267 ns=0 dbk=WP:D -> ဝီႇၶီႇၽီးတီးယႃး:D
pagelinks from=269 ns=0 dbk=WP:D -> ဝီႇၶီႇၽီးတီးယႃး:D
pagelinks from=2367 ns=0 dbk=WP:DAB -> ဝီႇၶီႇၽီးတီးယႃး:DAB
pagelinks from=2371 ns=0 dbk=WP:DAB -> ဝီႇၶီႇၽီးတီးယႃး:DAB
pagelinks from=2373 ns=0 dbk=WP:DAB -> ဝီႇၶီႇၽီးတီးယႃး:DAB
pagelinks from=2439 ns=0 dbk=WP:DAB -> ဝီႇၶီႇၽီးတီးယႃး:DAB
pagelinks from=2458 ns=0 dbk=WP:DAB -> ဝီႇၶီႇၽီးတီးယႃး:DAB
pagelinks from=2508 ns=0 dbk=WP:DAB -> ဝီႇၶီႇၽီးတီးယႃး:DAB
pagelinks from=4487 ns=0 dbk=WP:DAB -> ဝီႇၶီႇၽီးတီးယႃး:DAB
pagelinks from=5241 ns=0 dbk=WP:DAB -> ဝီႇၶီႇၽီးတီးယႃး:DAB
pagelinks from=2439 ns=0 dbk=WP:DASH -> ဝီႇၶီႇၽီးတီးယႃး:DASH
pagelinks from=5241 ns=0 dbk=WP:DASH -> ဝီႇၶီႇၽီးတီးယႃး:DASH
pagelinks from=2367 ns=0 dbk=WP:DE -> ဝီႇၶီႇၽီးတီးယႃး:DE
pagelinks from=2371 ns=0 dbk=WP:DE -> ဝီႇၶီႇၽီးတီးယႃး:DE
pagelinks from=2373 ns=0 dbk=WP:DE -> ဝီႇၶီႇၽီးတီးယႃး:DE
pagelinks from=2439 ns=0 dbk=WP:DE -> ဝီႇၶီႇၽီးတီးယႃး:DE
pagelinks from=2458 ns=0 dbk=WP:DE -> ဝီႇၶီႇၽီးတီးယႃး:DE
pagelinks from=2508 ns=0 dbk=WP:DE -> ဝီႇၶီႇၽီးတီးယႃး:DE
pagelinks from=5241 ns=0 dbk=WP:DE -> ဝီႇၶီႇၽီးတီးယႃး:DE
pagelinks from=2475 ns=0 dbk=WP:DELETE -> ဝီႇၶီႇၽီးတီးယႃး:DELETE
pagelinks from=264 ns=0 dbk=WP:DISRUPT -> ဝီႇၶီႇၽီးတီးယႃး:DISRUPT
pagelinks from=2367 ns=0 dbk=WP:DR -> ဝီႇၶီႇၽီးတီးယႃး:DR
pagelinks from=2371 ns=0 dbk=WP:DR -> ဝီႇၶီႇၽီးတီးယႃး:DR
pagelinks from=2373 ns=0 dbk=WP:DR -> ဝီႇၶီႇၽီးတီးယႃး:DR
pagelinks from=2439 ns=0 dbk=WP:DR -> ဝီႇၶီႇၽီးတီးယႃး:DR
pagelinks from=2458 ns=0 dbk=WP:DR -> ဝီႇၶီႇၽီးတီးယႃး:DR
pagelinks from=2508 ns=0 dbk=WP:DR -> ဝီႇၶီႇၽီးတီးယႃး:DR
pagelinks from=5241 ns=0 dbk=WP:DR -> ဝီႇၶီႇၽီးတီးယႃး:DR
pagelinks from=2363 ns=0 dbk=WP:EDIT -> ဝီႇၶီႇၽီးတီးယႃး:EDIT
pagelinks from=2367 ns=0 dbk=WP:EDIT -> ဝီႇၶီႇၽီးတီးယႃး:EDIT
pagelinks from=2371 ns=0 dbk=WP:EDIT -> ဝီႇၶီႇၽီးတီးယႃး:EDIT
pagelinks from=2373 ns=0 dbk=WP:EDIT -> ဝီႇၶီႇၽီးတီးယႃး:EDIT
pagelinks from=2439 ns=0 dbk=WP:EDIT -> ဝီႇၶီႇၽီးတီးယႃး:EDIT
pagelinks from=2449 ns=0 dbk=WP:EDIT -> ဝီႇၶီႇၽီးတီးယႃး:EDIT
pagelinks from=2458 ns=0 dbk=WP:EDIT -> ဝီႇၶီႇၽီးတီးယႃး:EDIT
pagelinks from=2508 ns=0 dbk=WP:EDIT -> ဝီႇၶီႇၽီးတီးယႃး:EDIT
pagelinks from=5241 ns=0 dbk=WP:EDIT -> ဝီႇၶီႇၽီးတီးယႃး:EDIT
pagelinks from=2367 ns=0 dbk=WP:EL -> ဝီႇၶီႇၽီးတီးယႃး:EL
pagelinks from=2371 ns=0 dbk=WP:EL -> ဝီႇၶီႇၽီးတီးယႃး:EL
pagelinks from=2373 ns=0 dbk=WP:EL -> ဝီႇၶီႇၽီးတီးယႃး:EL
pagelinks from=2439 ns=0 dbk=WP:EL -> ဝီႇၶီႇၽီးတီးယႃး:EL
pagelinks from=2458 ns=0 dbk=WP:EL -> ဝီႇၶီႇၽီးတီးယႃး:EL
pagelinks from=2508 ns=0 dbk=WP:EL -> ဝီႇၶီႇၽီးတီးယႃး:EL
pagelinks from=5241 ns=0 dbk=WP:EL -> ဝီႇၶီႇၽီးတီးယႃး:EL
pagelinks from=2439 ns=0 dbk=WP:ELLIPSES -> ဝီႇၶီႇၽီးတီးယႃး:ELLIPSES
pagelinks from=5241 ns=0 dbk=WP:ELLIPSES -> ဝီႇၶီႇၽီးတီးယႃး:ELLIPSES
pagelinks from=2439 ns=0 dbk=WP:ELLIPSIS -> ဝီႇၶီႇၽီးတီးယႃး:ELLIPSIS
pagelinks from=5241 ns=0 dbk=WP:ELLIPSIS -> ဝီႇၶီႇၽီးတီးယႃး:ELLIPSIS
pagelinks from=2439 ns=0 dbk=WP:ENGVAR -> ဝီႇၶီႇၽီးတီးယႃး:ENGVAR
pagelinks from=5241 ns=0 dbk=WP:ENGVAR -> ဝီႇၶီႇၽီးတီးယႃး:ENGVAR
pagelinks from=264 ns=0 dbk=WP:EQ -> ဝီႇၶီႇၽီးတီးယႃး:EQ
pagelinks from=268 ns=0 dbk=WP:EQ -> ဝီႇၶီႇၽီးတီးယႃး:EQ
pagelinks from=2367 ns=0 dbk=WP:EQ -> ဝီႇၶီႇၽီးတီးယႃး:EQ
pagelinks from=2371 ns=0 dbk=WP:EQ -> ဝီႇၶီႇၽီးတီးယႃး:EQ
pagelinks from=2373 ns=0 dbk=WP:EQ -> ဝီႇၶီႇၽီးတီးယႃး:EQ
pagelinks from=2439 ns=0 dbk=WP:EQ -> ဝီႇၶီႇၽီးတီးယႃး:EQ
pagelinks from=2458 ns=0 dbk=WP:EQ -> ဝီႇၶီႇၽီးတီးယႃး:EQ
pagelinks from=2508 ns=0 dbk=WP:EQ -> ဝီႇၶီႇၽီးတီးယႃး:EQ
pagelinks from=5241 ns=0 dbk=WP:EQ -> ဝီႇၶီႇၽီးတီးယႃး:EQ
pagelinks from=2375 ns=0 dbk=WP:FAQ -> ဝီႇၶီႇၽီးတီးယႃး:FAQ
pagelinks from=269 ns=0 dbk=WP:FILE -> ဝီႇၶီႇၽီးတီးယႃး:FILE
pagelinks from=2371 ns=0 dbk=WP:FIXIT -> ဝီႇၶီႇၽီးတီးယႃး:FIXIT
pagelinks from=2439 ns=0 dbk=WP:FORCED -> ဝီႇၶီႇၽီးတီးယႃး:FORCED
pagelinks from=5241 ns=0 dbk=WP:FORCED -> ဝီႇၶီႇၽီးတီးယႃး:FORCED
pagelinks from=4487 ns=0 dbk=WP:FUC -> ဝီႇၶီႇၽီးတီးယႃး:FUC
pagelinks from=2458 ns=0 dbk=WP:FULLNAME -> ဝီႇၶီႇၽီးတီးယႃး:FULLNAME
pagelinks from=4487 ns=0 dbk=WP:FUR -> ဝီႇၶီႇၽီးတီးယႃး:FUR
pagelinks from=4436 ns=0 dbk=WP:Ffd -> ဝီႇၶီႇၽီးတီးယႃး:Ffd
pagelinks from=2367 ns=0 dbk=WP:GF -> ဝီႇၶီႇၽီးတီးယႃး:GF
pagelinks from=2371 ns=0 dbk=WP:GF -> ဝီႇၶီႇၽီးတီးယႃး:GF
pagelinks from=2373 ns=0 dbk=WP:GF -> ဝီႇၶီႇၽီးတီးယႃး:GF
pagelinks from=2439 ns=0 dbk=WP:GF -> ဝီႇၶီႇၽီးတီးယႃး:GF
pagelinks from=2458 ns=0 dbk=WP:GF -> ဝီႇၶီႇၽီးတီးယႃး:GF
pagelinks from=2508 ns=0 dbk=WP:GF -> ဝီႇၶီႇၽီးတီးယႃး:GF
pagelinks from=5241 ns=0 dbk=WP:GF -> ဝီႇၶီႇၽီးတီးယႃး:GF
pagelinks from=260 ns=0 dbk=WP:GLOSSARY -> ဝီႇၶီႇၽီးတီးယႃး:GLOSSARY
pagelinks from=263 ns=0 dbk=WP:GLOSSARY -> ဝီႇၶီႇၽီးတီးယႃး:GLOSSARY
pagelinks from=1210 ns=0 dbk=WP:GLOSSARY -> ဝီႇၶီႇၽီးတီးယႃး:GLOSSARY
pagelinks from=2375 ns=0 dbk=WP:GLOSSARY -> ဝီႇၶီႇၽီးတီးယႃး:GLOSSARY
pagelinks from=2451 ns=0 dbk=WP:GLOSSARY -> ဝီႇၶီႇၽီးတီးယႃး:GLOSSARY
pagelinks from=264 ns=0 dbk=WP:GUIDELINES -> ဝီႇၶီႇၽီးတီးယႃး:GUIDELINES
pagelinks from=2439 ns=0 dbk=WP:Galleries -> ဝီႇၶီႇၽီးတီးယႃး:Galleries
pagelinks from=5241 ns=0 dbk=WP:Galleries -> ဝီႇၶီႇၽီးတီးယႃး:Galleries
pagelinks from=2449 ns=0 dbk=WP:H2EAP -> ဝီႇၶီႇၽီးတီးယႃး:H2EAP
pagelinks from=2367 ns=0 dbk=WP:HA -> ဝီႇၶီႇၽီးတီးယႃး:HA
pagelinks from=2371 ns=0 dbk=WP:HA -> ဝီႇၶီႇၽီးတီးယႃး:HA
pagelinks from=2373 ns=0 dbk=WP:HA -> ဝီႇၶီႇၽီးတီးယႃး:HA
pagelinks from=2439 ns=0 dbk=WP:HA -> ဝီႇၶီႇၽီးတီးယႃး:HA
pagelinks from=2458 ns=0 dbk=WP:HA -> ဝီႇၶီႇၽီးတီးယႃး:HA
pagelinks from=2508 ns=0 dbk=WP:HA -> ဝီႇၶီႇၽီးတီးယႃး:HA
pagelinks from=5241 ns=0 dbk=WP:HA -> ဝီႇၶီႇၽီးတီးယႃး:HA
pagelinks from=2434 ns=0 dbk=WP:HD -> ဝီႇၶီႇၽီးတီးယႃး:HD
pagelinks from=2439 ns=0 dbk=WP:HEAD -> ဝီႇၶီႇၽီးတီးယႃး:HEAD
pagelinks from=5241 ns=0 dbk=WP:HEAD -> ဝီႇၶီႇၽီးတီးယႃး:HEAD
pagelinks from=260 ns=0 dbk=WP:HELPDESK -> ဝီႇၶီႇၽီးတီးယႃး:HELPDESK
pagelinks from=263 ns=0 dbk=WP:HELPDESK -> ဝီႇၶီႇၽီးတီးယႃး:HELPDESK
pagelinks from=1210 ns=0 dbk=WP:HELPDESK -> ဝီႇၶီႇၽီးတီးယႃး:HELPDESK
pagelinks from=2375 ns=0 dbk=WP:HELPDESK -> ဝီႇၶီႇၽီးတီးယႃး:HELPDESK
pagelinks from=2451 ns=0 dbk=WP:HELPDESK -> ဝီႇၶီႇၽီးတီးယႃး:HELPDESK
pagelinks from=2449 ns=0 dbk=WP:HEP -> ဝီႇၶီႇၽီးတီးယႃး:HEP
pagelinks from=264 ns=0 dbk=WP:HERE -> ဝီႇၶီႇၽီးတီးယႃး:HERE
pagelinks from=2367 ns=0 dbk=WP:HOAX -> ဝီႇၶီႇၽီးတီးယႃး:HOAX
pagelinks from=2371 ns=0 dbk=WP:HOAX -> ဝီႇၶီႇၽီးတီးယႃး:HOAX
pagelinks from=2373 ns=0 dbk=WP:HOAX -> ဝီႇၶီႇၽီးတီးယႃး:HOAX
pagelinks from=2439 ns=0 dbk=WP:HOAX -> ဝီႇၶီႇၽီးတီးယႃး:HOAX
pagelinks from=2458 ns=0 dbk=WP:HOAX -> ဝီႇၶီႇၽီးတီးယႃး:HOAX
pagelinks from=2508 ns=0 dbk=WP:HOAX -> ဝီႇၶီႇၽီးတီးယႃး:HOAX
pagelinks from=5241 ns=0 dbk=WP:HOAX -> ဝီႇၶီႇၽီးတီးယႃး:HOAX
pagelinks from=2449 ns=0 dbk=WP:HOW -> ဝီႇၶီႇၽီးတီးယႃး:HOW
pagelinks from=2475 ns=0 dbk=WP:HTSV -> ဝီႇၶီႇၽီးတီးယႃး:HTSV
pagelinks from=2439 ns=0 dbk=WP:HYPHEN -> ဝီႇၶီႇၽီးတီးယႃး:HYPHEN
pagelinks from=5241 ns=0 dbk=WP:HYPHEN -> ဝီႇၶီႇၽီးတီးယႃး:HYPHEN
pagelinks from=2369 ns=0 dbk=WP:IGNORE -> ဝီႇၶီႇၽီးတီးယႃး:IGNORE
pagelinks from=2371 ns=0 dbk=WP:IGNORE -> ဝီႇၶီႇၽီးတီးယႃး:IGNORE
pagelinks from=2364 ns=0 dbk=WP:INFOPAGES -> ဝီႇၶီႇၽီးတီးယႃး:INFOPAGES
pagelinks from=2365 ns=0 dbk=WP:INFOPAGES -> ဝီႇၶီႇၽီးတီးယႃး:INFOPAGES
pagelinks from=266 ns=0 dbk=WP:INTREF -> ဝီႇၶီႇၽီးတီးယႃး:INTREF
pagelinks from=269 ns=0 dbk=WP:IRS -> ဝီႇၶီႇၽီးတီးယႃး:IRS
pagelinks from=272 ns=0 dbk=WP:IUI -> ဝီႇၶီႇၽီးတီးယႃး:IUI
pagelinks from=2508 ns=0 dbk=WP:IUP -> ဝီႇၶီႇၽီးတီးယႃး:IUP
pagelinks from=2439 ns=0 dbk=WP:LEAD -> ဝီႇၶီႇၽီးတီးယႃး:LEAD
pagelinks from=5241 ns=0 dbk=WP:LEAD -> ဝီႇၶီႇၽီးတီးယႃး:LEAD
pagelinks from=2367 ns=0 dbk=WP:LEGAL -> ဝီႇၶီႇၽီးတီးယႃး:LEGAL
pagelinks from=2371 ns=0 dbk=WP:LEGAL -> ဝီႇၶီႇၽီးတီးယႃး:LEGAL
pagelinks from=2373 ns=0 dbk=WP:LEGAL -> ဝီႇၶီႇၽီးတီးယႃး:LEGAL
pagelinks from=2439 ns=0 dbk=WP:LEGAL -> ဝီႇၶီႇၽီးတီးယႃး:LEGAL
pagelinks from=2458 ns=0 dbk=WP:LEGAL -> ဝီႇၶီႇၽီးတီးယႃး:LEGAL
pagelinks from=2508 ns=0 dbk=WP:LEGAL -> ဝီႇၶီႇၽီးတီးယႃး:LEGAL
pagelinks from=5241 ns=0 dbk=WP:LEGAL -> ဝီႇၶီႇၽီးတီးယႃး:LEGAL
pagelinks from=2367 ns=0 dbk=WP:LENGTH -> ဝီႇၶီႇၽီးတီးယႃး:LENGTH
pagelinks from=2371 ns=0 dbk=WP:LENGTH -> ဝီႇၶီႇၽီးတီးယႃး:LENGTH
pagelinks from=2373 ns=0 dbk=WP:LENGTH -> ဝီႇၶီႇၽီးတီးယႃး:LENGTH
pagelinks from=2439 ns=0 dbk=WP:LENGTH -> ဝီႇၶီႇၽီးတီးယႃး:LENGTH
pagelinks from=2458 ns=0 dbk=WP:LENGTH -> ဝီႇၶီႇၽီးတီးယႃး:LENGTH
pagelinks from=2508 ns=0 dbk=WP:LENGTH -> ဝီႇၶီႇၽီးတီးယႃး:LENGTH
pagelinks from=5241 ns=0 dbk=WP:LENGTH -> ဝီႇၶီႇၽီးတီးယႃး:LENGTH
pagelinks from=264 ns=0 dbk=WP:LOP -> ဝီႇၶီႇၽီးတီးယႃး:LOP
pagelinks from=2449 ns=0 dbk=WP:MARKUP -> ဝီႇၶီႇၽီးတီးယႃး:MARKUP
pagelinks from=269 ns=0 dbk=WP:MINOR -> ဝီႇၶီႇၽီးတီးယႃး:MINOR
pagelinks from=268 ns=0 dbk=WP:MISTAKES -> ဝီႇၶီႇၽီးတီးယႃး:MISTAKES
pagelinks from=272 ns=0 dbk=WP:MISTAKES -> ဝီႇၶီႇၽီးတီးယႃး:MISTAKES
pagelinks from=260 ns=0 dbk=WP:MMHELP -> ဝီႇၶီႇၽီးတီးယႃး:MMHELP
pagelinks from=263 ns=0 dbk=WP:MMHELP -> ဝီႇၶီႇၽီးတီးယႃး:MMHELP
pagelinks from=1210 ns=0 dbk=WP:MMHELP -> ဝီႇၶီႇၽီးတီးယႃး:MMHELP
pagelinks from=2375 ns=0 dbk=WP:MMHELP -> ဝီႇၶီႇၽီးတီးယႃး:MMHELP
pagelinks from=2451 ns=0 dbk=WP:MMHELP -> ဝီႇၶီႇၽီးတီးယႃး:MMHELP
pagelinks from=2456 ns=0 dbk=WP:MOP -> ဝီႇၶီႇၽီးတီးယႃး:MOP
pagelinks from=264 ns=0 dbk=WP:MOS/C -> ဝီႇၶီႇၽီးတီးယႃး:MOS/C
pagelinks from=2439 ns=0 dbk=WP:MOSCOLOR -> ဝီႇၶီႇၽီးတီးယႃး:MOSCOLOR
pagelinks from=5241 ns=0 dbk=WP:MOSCOLOR -> ဝီႇၶီႇၽီးတီးယႃး:MOSCOLOR
pagelinks from=2439 ns=0 dbk=WP:MOSDASH -> ဝီႇၶီႇၽီးတီးယႃး:MOSDASH
pagelinks from=5241 ns=0 dbk=WP:MOSDASH -> ဝီႇၶီႇၽီးတီးယႃး:MOSDASH
pagelinks from=2439 ns=0 dbk=WP:MOSHEAD -> ဝီႇၶီႇၽီးတီးယႃး:MOSHEAD
pagelinks from=5241 ns=0 dbk=WP:MOSHEAD -> ဝီႇၶီႇၽီးတီးယႃး:MOSHEAD
pagelinks from=267 ns=0 dbk=WP:MOSLINK -> ဝီႇၶီႇၽီးတီးယႃး:MOSLINK
pagelinks from=2439 ns=0 dbk=WP:MOSNUM -> ဝီႇၶီႇၽီးတီးယႃး:MOSNUM
pagelinks from=5241 ns=0 dbk=WP:MOSNUM -> ဝီႇၶီႇၽီးတီးယႃး:MOSNUM
pagelinks from=2439 ns=0 dbk=WP:MOSQUOTE -> ဝီႇၶီႇၽီးတီးယႃး:MOSQUOTE
pagelinks from=5241 ns=0 dbk=WP:MOSQUOTE -> ဝီႇၶီႇၽီးတီးယႃး:MOSQUOTE
pagelinks from=269 ns=0 dbk=WP:MOVE -> ဝီႇၶီႇၽီးတီးယႃး:MOVE
pagelinks from=271 ns=0 dbk=WP:MOVE -> ဝီႇၶီႇၽီးတီးယႃး:MOVE
pagelinks from=2458 ns=0 dbk=WP:MOVE -> ဝီႇၶီႇၽီးတီးယႃး:MOVE
pagelinks from=268 ns=0 dbk=WP:N -> ဝီႇၶီႇၽီးတီးယႃး:N
pagelinks from=269 ns=0 dbk=WP:N -> ဝီႇၶီႇၽီးတီးယႃး:N
pagelinks from=2458 ns=0 dbk=WP:NAME -> ဝီႇၶီႇၽီးတီးယႃး:NAME
pagelinks from=2458 ns=0 dbk=WP:NC -> ဝီႇၶီႇၽီးတီးယႃး:NC
pagelinks from=4487 ns=0 dbk=WP:NFC -> ဝီႇၶီႇၽီးတီးယႃး:NFC
pagelinks from=4436 ns=0 dbk=WP:NFCC -> ဝီႇၶီႇၽီးတီးယႃး:NFCC
pagelinks from=4469 ns=0 dbk=WP:NFCC -> ဝီႇၶီႇၽီးတီးယႃး:NFCC
pagelinks from=4487 ns=0 dbk=WP:NFCC -> ဝီႇၶီႇၽီးတီးယႃး:NFCC
pagelinks from=4487 ns=0 dbk=WP:NFCCE -> ဝီႇၶီႇၽီးတီးယႃး:NFCCE
pagelinks from=4487 ns=0 dbk=WP:NFCCP -> ဝီႇၶီႇၽီးတီးယႃး:NFCCP
pagelinks from=234 ns=0 dbk=WP:NOT -> ဝီႇၶီႇၽီးတီးယႃး:NOT
pagelinks from=268 ns=0 dbk=WP:NOT -> ဝီႇၶီႇၽီးတီးယႃး:NOT
pagelinks from=2367 ns=0 dbk=WP:NPS -> ဝီႇၶီႇၽီးတီးယႃး:NPS
pagelinks from=2371 ns=0 dbk=WP:NPS -> ဝီႇၶီႇၽီးတီးယႃး:NPS
pagelinks from=2373 ns=0 dbk=WP:NPS -> ဝီႇၶီႇၽီးတီးယႃး:NPS
pagelinks from=2439 ns=0 dbk=WP:NPS -> ဝီႇၶီႇၽီးတီးယႃး:NPS
pagelinks from=2458 ns=0 dbk=WP:NPS -> ဝီႇၶီႇၽီးတီးယႃး:NPS
pagelinks from=2508 ns=0 dbk=WP:NPS -> ဝီႇၶီႇၽီးတီးယႃး:NPS
pagelinks from=5241 ns=0 dbk=WP:NPS -> ဝီႇၶီႇၽီးတီးယႃး:NPS
pagelinks from=268 ns=0 dbk=WP:NPV -> ဝီႇၶီႇၽီးတီးယႃး:NPV
pagelinks from=4487 ns=0 dbk=WP:NS0 -> ဝီႇၶီႇၽီးတီးယႃး:NS0
pagelinks from=2367 ns=0 dbk=WP:NS10 -> ဝီႇၶီႇၽီးတီးယႃး:NS10
pagelinks from=2371 ns=0 dbk=WP:NS10 -> ဝီႇၶီႇၽီးတီးယႃး:NS10
pagelinks from=2373 ns=0 dbk=WP:NS10 -> ဝီႇၶီႇၽီးတီးယႃး:NS10
pagelinks from=2439 ns=0 dbk=WP:NS10 -> ဝီႇၶီႇၽီးတီးယႃး:NS10
pagelinks from=2458 ns=0 dbk=WP:NS10 -> ဝီႇၶီႇၽီးတီးယႃး:NS10
pagelinks from=2508 ns=0 dbk=WP:NS10 -> ဝီႇၶီႇၽီးတီးယႃး:NS10
pagelinks from=5241 ns=0 dbk=WP:NS10 -> ဝီႇၶီႇၽီးတီးယႃး:NS10
pagelinks from=2367 ns=0 dbk=WP:NS4 -> ဝီႇၶီႇၽီးတီးယႃး:NS4
pagelinks from=2371 ns=0 dbk=WP:NS4 -> ဝီႇၶီႇၽီးတီးယႃး:NS4
pagelinks from=2373 ns=0 dbk=WP:NS4 -> ဝီႇၶီႇၽီးတီးယႃး:NS4
pagelinks from=2439 ns=0 dbk=WP:NS4 -> ဝီႇၶီႇၽီးတီးယႃး:NS4
pagelinks from=2458 ns=0 dbk=WP:NS4 -> ဝီႇၶီႇၽီးတီးယႃး:NS4
pagelinks from=2508 ns=0 dbk=WP:NS4 -> ဝီႇၶီႇၽီးတီးယႃး:NS4
pagelinks from=5241 ns=0 dbk=WP:NS4 -> ဝီႇၶီႇၽီးတီးယႃး:NS4
pagelinks from=2367 ns=0 dbk=WP:OR -> ဝီႇၶီႇၽီးတီးယႃး:OR
pagelinks from=2371 ns=0 dbk=WP:OR -> ဝီႇၶီႇၽီးတီးယႃး:OR
pagelinks from=2373 ns=0 dbk=WP:OR -> ဝီႇၶီႇၽီးတီးယႃး:OR
pagelinks from=2439 ns=0 dbk=WP:OR -> ဝီႇၶီႇၽီးတီးယႃး:OR
pagelinks from=2458 ns=0 dbk=WP:OR -> ဝီႇၶီႇၽီးတီးယႃး:OR
pagelinks from=2508 ns=0 dbk=WP:OR -> ဝီႇၶီႇၽီးတီးယႃး:OR
pagelinks from=5241 ns=0 dbk=WP:OR -> ဝီႇၶီႇၽီးတီးယႃး:OR
pagelinks from=2367 ns=0 dbk=WP:OWNER -> ဝီႇၶီႇၽီးတီးယႃး:OWNER
pagelinks from=2371 ns=0 dbk=WP:OWNER -> ဝီႇၶီႇၽီးတီးယႃး:OWNER
pagelinks from=2373 ns=0 dbk=WP:OWNER -> ဝီႇၶီႇၽီးတီးယႃး:OWNER
pagelinks from=2439 ns=0 dbk=WP:OWNER -> ဝီႇၶီႇၽီးတီးယႃး:OWNER
pagelinks from=2458 ns=0 dbk=WP:OWNER -> ဝီႇၶီႇၽီးတီးယႃး:OWNER
pagelinks from=2508 ns=0 dbk=WP:OWNER -> ဝီႇၶီႇၽီးတီးယႃး:OWNER
pagelinks from=5241 ns=0 dbk=WP:OWNER -> ဝီႇၶီႇၽီးတီးယႃး:OWNER
pagelinks from=2367 ns=0 dbk=WP:PA -> ဝီႇၶီႇၽီးတီးယႃး:PA
pagelinks from=2371 ns=0 dbk=WP:PA -> ဝီႇၶီႇၽီးတီးယႃး:PA
pagelinks from=2373 ns=0 dbk=WP:PA -> ဝီႇၶီႇၽီးတီးယႃး:PA
pagelinks from=2439 ns=0 dbk=WP:PA -> ဝီႇၶီႇၽီးတီးယႃး:PA
pagelinks from=2458 ns=0 dbk=WP:PA -> ဝီႇၶီႇၽီးတီးယႃး:PA
pagelinks from=2508 ns=0 dbk=WP:PA -> ဝီႇၶီႇၽီးတီးယႃး:PA
pagelinks from=5241 ns=0 dbk=WP:PA -> ဝီႇၶီႇၽီးတီးယႃး:PA
pagelinks from=2361 ns=0 dbk=WP:PAGE -> ဝီႇၶီႇၽီးတီးယႃး:PAGE
pagelinks from=269 ns=0 dbk=WP:PAGEHIST -> ဝီႇၶီႇၽီးတီးယႃး:PAGEHIST
pagelinks from=2361 ns=0 dbk=WP:PAGEHIST -> ဝီႇၶီႇၽီးတီးယႃး:PAGEHIST
pagelinks from=2364 ns=0 dbk=WP:PG -> ဝီႇၶီႇၽီးတီးယႃး:PG
pagelinks from=2365 ns=0 dbk=WP:PG -> ဝီႇၶီႇၽီးတီးယႃး:PG
pagelinks from=2367 ns=0 dbk=WP:PG -> ဝီႇၶီႇၽီးတီးယႃး:PG
pagelinks from=2371 ns=0 dbk=WP:PG -> ဝီႇၶီႇၽီးတီးယႃး:PG
pagelinks from=2373 ns=0 dbk=WP:PG -> ဝီႇၶီႇၽီးတီးယႃး:PG
pagelinks from=2439 ns=0 dbk=WP:PG -> ဝီႇၶီႇၽီးတီးယႃး:PG
pagelinks from=2458 ns=0 dbk=WP:PG -> ဝီႇၶီႇၽီးတီးယႃး:PG
pagelinks from=2508 ns=0 dbk=WP:PG -> ဝီႇၶီႇၽီးတီးယႃး:PG
pagelinks from=5241 ns=0 dbk=WP:PG -> ဝီႇၶီႇၽီးတီးယႃး:PG
pagelinks from=2367 ns=0 dbk=WP:PGLIST -> ဝီႇၶီႇၽီးတီးယႃး:PGLIST
pagelinks from=2371 ns=0 dbk=WP:PGLIST -> ဝီႇၶီႇၽီးတီးယႃး:PGLIST
pagelinks from=2373 ns=0 dbk=WP:PGLIST -> ဝီႇၶီႇၽီးတီးယႃး:PGLIST
pagelinks from=2439 ns=0 dbk=WP:PGLIST -> ဝီႇၶီႇၽီးတီးယႃး:PGLIST
pagelinks from=2458 ns=0 dbk=WP:PGLIST -> ဝီႇၶီႇၽီးတီးယႃး:PGLIST
pagelinks from=2508 ns=0 dbk=WP:PGLIST -> ဝီႇၶီႇၽီးတီးယႃး:PGLIST
pagelinks from=5241 ns=0 dbk=WP:PGLIST -> ဝီႇၶီႇၽီးတီးယႃး:PGLIST
pagelinks from=2367 ns=0 dbk=WP:PLAG -> ဝီႇၶီႇၽီးတီးယႃး:PLAG
pagelinks from=2371 ns=0 dbk=WP:PLAG -> ဝီႇၶီႇၽီးတီးယႃး:PLAG
pagelinks from=2373 ns=0 dbk=WP:PLAG -> ဝီႇၶီႇၽီးတီးယႃး:PLAG
pagelinks from=2439 ns=0 dbk=WP:PLAG -> ဝီႇၶီႇၽီးတီးယႃး:PLAG
pagelinks from=2458 ns=0 dbk=WP:PLAG -> ဝီႇၶီႇၽီးတီးယႃး:PLAG
pagelinks from=2508 ns=0 dbk=WP:PLAG -> ဝီႇၶီႇၽီးတီးယႃး:PLAG
pagelinks from=5241 ns=0 dbk=WP:PLAG -> ဝီႇၶီႇၽီးတီးယႃး:PLAG
pagelinks from=268 ns=0 dbk=WP:PLAGIARISM -> ဝီႇၶီႇၽီးတီးယႃး:PLAGIARISM
pagelinks from=2439 ns=0 dbk=WP:PLURALS -> ဝီႇၶီႇၽီးတီးယႃး:PLURALS
pagelinks from=5241 ns=0 dbk=WP:PLURALS -> ဝီႇၶီႇၽီးတီးယႃး:PLURALS
pagelinks from=2458 ns=0 dbk=WP:PNAME -> ဝီႇၶီႇၽီးတီးယႃး:PNAME
pagelinks from=244 ns=0 dbk=WP:PORT -> ဝီႇၶီႇၽီးတီးယႃး:PORT
pagelinks from=2367 ns=0 dbk=WP:POV -> ဝီႇၶီႇၽီးတီးယႃး:POV
pagelinks from=2371 ns=0 dbk=WP:POV -> ဝီႇၶီႇၽီးတီးယႃး:POV
pagelinks from=2373 ns=0 dbk=WP:POV -> ဝီႇၶီႇၽီးတီးယႃး:POV
pagelinks from=2439 ns=0 dbk=WP:POV -> ဝီႇၶီႇၽီးတီးယႃး:POV
pagelinks from=2458 ns=0 dbk=WP:POV -> ဝီႇၶီႇၽီးတီးယႃး:POV
pagelinks from=2508 ns=0 dbk=WP:POV -> ဝီႇၶီႇၽီးတီးယႃး:POV
pagelinks from=5241 ns=0 dbk=WP:POV -> ဝီႇၶီႇၽီးတီးယႃး:POV
pagelinks from=2367 ns=0 dbk=WP:PP -> ဝီႇၶီႇၽီးတီးယႃး:PP
pagelinks from=2371 ns=0 dbk=WP:PP -> ဝီႇၶီႇၽီးတီးယႃး:PP
pagelinks from=2373 ns=0 dbk=WP:PP -> ဝီႇၶီႇၽီးတီးယႃး:PP
pagelinks from=2439 ns=0 dbk=WP:PP -> ဝီႇၶီႇၽီးတီးယႃး:PP
pagelinks from=2458 ns=0 dbk=WP:PP -> ဝီႇၶီႇၽီးတီးယႃး:PP
pagelinks from=2508 ns=0 dbk=WP:PP -> ဝီႇၶီႇၽီးတီးယႃး:PP
pagelinks from=5241 ns=0 dbk=WP:PP -> ဝီႇၶီႇၽီးတီးယႃး:PP
pagelinks from=269 ns=0 dbk=WP:PREVIEW -> ဝီႇၶီႇၽီးတီးယႃး:PREVIEW
pagelinks from=2367 ns=0 dbk=WP:PROD -> ဝီႇၶီႇၽီးတီးယႃး:PROD
pagelinks from=2371 ns=0 dbk=WP:PROD -> ဝီႇၶီႇၽီးတီးယႃး:PROD
pagelinks from=2373 ns=0 dbk=WP:PROD -> ဝီႇၶီႇၽီးတီးယႃး:PROD
pagelinks from=2439 ns=0 dbk=WP:PROD -> ဝီႇၶီႇၽီးတီးယႃး:PROD
pagelinks from=2458 ns=0 dbk=WP:PROD -> ဝီႇၶီႇၽီးတီးယႃး:PROD
pagelinks from=2508 ns=0 dbk=WP:PROD -> ဝီႇၶီႇၽီးတီးယႃး:PROD
pagelinks from=5241 ns=0 dbk=WP:PROD -> ဝီႇၶီႇၽီးတီးယႃး:PROD
pagelinks from=2422 ns=0 dbk=WP:PROPS -> ဝီႇၶီႇၽီးတီးယႃး:PROPS
pagelinks from=269 ns=0 dbk=WP:PROTECT -> ဝီႇၶီႇၽီးတီးယႃး:PROTECT
pagelinks from=2375 ns=0 dbk=WP:PROTECT -> ဝီႇၶီႇၽီးတီးယႃး:PROTECT
pagelinks from=2408 ns=0 dbk=WP:PUMP -> ဝီႇၶီႇၽီးတီးယႃး:PUMP
pagelinks from=2409 ns=0 dbk=WP:PUMP -> ဝီႇၶီႇၽီးတီးယႃး:PUMP
pagelinks from=2432 ns=0 dbk=WP:PUMPTECH -> ဝီႇၶီႇၽီးတီးယႃး:PUMPTECH
pagelinks from=2439 ns=0 dbk=WP:PUNC -> ဝီႇၶီႇၽီးတီးယႃး:PUNC
pagelinks from=5241 ns=0 dbk=WP:PUNC -> ဝီႇၶီႇၽီးတီးယႃး:PUNC
pagelinks from=2439 ns=0 dbk=WP:PUNCT -> ဝီႇၶီႇၽီးတီးယႃး:PUNCT
pagelinks from=5241 ns=0 dbk=WP:PUNCT -> ဝီႇၶီႇၽီးတီးယႃး:PUNCT
pagelinks from=263 ns=0 dbk=WP:Q -> ဝီႇၶီႇၽီးတီးယႃး:Q
pagelinks from=2409 ns=0 dbk=WP:Q -> ဝီႇၶီႇၽီးတီးယႃး:Q
pagelinks from=2475 ns=0 dbk=WP:R -> ဝီႇၶီႇၽီးတီးယႃး:R
pagelinks from=2365 ns=0 dbk=WP:RC -> ဝီႇၶီႇၽီးတီးယႃး:RC
pagelinks from=2434 ns=0 dbk=WP:RD -> ဝီႇၶီႇၽီးတီးယႃး:RD
pagelinks from=266 ns=0 dbk=WP:RDD -> ဝီႇၶီႇၽီးတီးယႃး:RDD
pagelinks from=264 ns=0 dbk=WP:REFB -> ဝီႇၶီႇၽီးတီးယႃး:REFB
pagelinks from=264 ns=0 dbk=WP:RELIABLE -> ဝီႇၶီႇၽီးတီးယႃး:RELIABLE
pagelinks from=268 ns=0 dbk=WP:RELIABLE -> ဝီႇၶီႇၽီးတီးယႃး:RELIABLE
pagelinks from=2367 ns=0 dbk=WP:REVDEL -> ဝီႇၶီႇၽီးတီးယႃး:REVDEL
pagelinks from=2371 ns=0 dbk=WP:REVDEL -> ဝီႇၶီႇၽီးတီးယႃး:REVDEL
pagelinks from=2373 ns=0 dbk=WP:REVDEL -> ဝီႇၶီႇၽီးတီးယႃး:REVDEL
pagelinks from=2439 ns=0 dbk=WP:REVDEL -> ဝီႇၶီႇၽီးတီးယႃး:REVDEL
pagelinks from=2458 ns=0 dbk=WP:REVDEL -> ဝီႇၶီႇၽီးတီးယႃး:REVDEL
pagelinks from=2508 ns=0 dbk=WP:REVDEL -> ဝီႇၶီႇၽီးတီးယႃး:REVDEL
pagelinks from=5241 ns=0 dbk=WP:REVDEL -> ဝီႇၶီႇၽီးတီးယႃး:REVDEL
pagelinks from=2475 ns=0 dbk=WP:REVERT -> ဝီႇၶီႇၽီးတီးယႃး:REVERT
pagelinks from=2458 ns=0 dbk=WP:RM -> ဝီႇၶီႇၽီးတီးယႃး:RM
pagelinks from=234 ns=0 dbk=WP:ROLLBACK -> ဝီႇၶီႇၽီးတီးယႃး:ROLLBACK
pagelinks from=2367 ns=0 dbk=WP:RS -> ဝီႇၶီႇၽီးတီးယႃး:RS
pagelinks from=2371 ns=0 dbk=WP:RS -> ဝီႇၶီႇၽီးတီးယႃး:RS
pagelinks from=2373 ns=0 dbk=WP:RS -> ဝီႇၶီႇၽီးတီးယႃး:RS
pagelinks from=2439 ns=0 dbk=WP:RS -> ဝီႇၶီႇၽီးတီးယႃး:RS
pagelinks from=2458 ns=0 dbk=WP:RS -> ဝီႇၶီႇၽီးတီးယႃး:RS
pagelinks from=2508 ns=0 dbk=WP:RS -> ဝီႇၶီႇၽီးတီးယႃး:RS
pagelinks from=5241 ns=0 dbk=WP:RS -> ဝီႇၶီႇၽီးတီးယႃး:RS
pagelinks from=269 ns=0 dbk=WP:RV -> ဝီႇၶီႇၽီးတီးယႃး:RV
pagelinks from=273 ns=0 dbk=WP:Reliable_sources -> ဝီႇၶီႇၽီးတီးယႃး:Reliable_sources
pagelinks from=2439 ns=0 dbk=WP:SEASON -> ဝီႇၶီႇၽီးတီးယႃး:SEASON
pagelinks from=5241 ns=0 dbk=WP:SEASON -> ဝီႇၶီႇၽီးတီးယႃး:SEASON
pagelinks from=2369 ns=0 dbk=WP:SENSE -> ဝီႇၶီႇၽီးတီးယႃး:SENSE
pagelinks from=2371 ns=0 dbk=WP:SENSE -> ဝီႇၶီႇၽီးတီးယႃး:SENSE
pagelinks from=2367 ns=0 dbk=WP:SHORT -> ဝီႇၶီႇၽီးတီးယႃး:SHORT
pagelinks from=2371 ns=0 dbk=WP:SHORT -> ဝီႇၶီႇၽီးတီးယႃး:SHORT
pagelinks from=2373 ns=0 dbk=WP:SHORT -> ဝီႇၶီႇၽီးတီးယႃး:SHORT
pagelinks from=2439 ns=0 dbk=WP:SHORT -> ဝီႇၶီႇၽီးတီးယႃး:SHORT
pagelinks from=2455 ns=0 dbk=WP:SHORT -> ဝီႇၶီႇၽီးတီးယႃး:SHORT
pagelinks from=2458 ns=0 dbk=WP:SHORT -> ဝီႇၶီႇၽီးတီးယႃး:SHORT
pagelinks from=2508 ns=0 dbk=WP:SHORT -> ဝီႇၶီႇၽီးတီးယႃး:SHORT
pagelinks from=4485 ns=0 dbk=WP:SHORT -> ဝီႇၶီႇၽီးတီးယႃး:SHORT
pagelinks from=5241 ns=0 dbk=WP:SHORT -> ဝီႇၶီႇၽီးတီးယႃး:SHORT
pagelinks from=2367 ns=0 dbk=WP:SIGN -> ဝီႇၶီႇၽီးတီးယႃး:SIGN
pagelinks from=2371 ns=0 dbk=WP:SIGN -> ဝီႇၶီႇၽီးတီးယႃး:SIGN
pagelinks from=2373 ns=0 dbk=WP:SIGN -> ဝီႇၶီႇၽီးတီးယႃး:SIGN
pagelinks from=2439 ns=0 dbk=WP:SIGN -> ဝီႇၶီႇၽီးတီးယႃး:SIGN
pagelinks from=2458 ns=0 dbk=WP:SIGN -> ဝီႇၶီႇၽီးတီးယႃး:SIGN
pagelinks from=2508 ns=0 dbk=WP:SIGN -> ဝီႇၶီႇၽီးတီးယႃး:SIGN
pagelinks from=5241 ns=0 dbk=WP:SIGN -> ဝီႇၶီႇၽီးတီးယႃး:SIGN
pagelinks from=2375 ns=0 dbk=WP:SIGNUP -> ဝီႇၶီႇၽီးတီးယႃး:SIGNUP
pagelinks from=264 ns=0 dbk=WP:SIMPLE -> ဝီႇၶီႇၽီးတီးယႃး:SIMPLE
pagelinks from=918 ns=0 dbk=WP:SISTER -> ဝီႇၶီႇၽီးတီးယႃး:SISTER
pagelinks from=2404 ns=0 dbk=WP:SISTER -> ဝီႇၶီႇၽီးတီးယႃး:SISTER
pagelinks from=2367 ns=0 dbk=WP:SOCK -> ဝီႇၶီႇၽီးတီးယႃး:SOCK
pagelinks from=2371 ns=0 dbk=WP:SOCK -> ဝီႇၶီႇၽီးတီးယႃး:SOCK
pagelinks from=2373 ns=0 dbk=WP:SOCK -> ဝီႇၶီႇၽီးတီးယႃး:SOCK
pagelinks from=2439 ns=0 dbk=WP:SOCK -> ဝီႇၶီႇၽီးတီးယႃး:SOCK
pagelinks from=2458 ns=0 dbk=WP:SOCK -> ဝီႇၶီႇၽီးတီးယႃး:SOCK
pagelinks from=2508 ns=0 dbk=WP:SOCK -> ဝီႇၶီႇၽီးတီးယႃး:SOCK
pagelinks from=5241 ns=0 dbk=WP:SOCK -> ဝီႇၶီႇၽီးတီးယႃး:SOCK
pagelinks from=2371 ns=0 dbk=WP:SOFIXIT -> ဝီႇၶီႇၽီးတီးယႃး:SOFIXIT
pagelinks from=2439 ns=0 dbk=WP:SOURCES -> ဝီႇၶီႇၽီးတီးယႃး:SOURCES
pagelinks from=2458 ns=0 dbk=WP:SOURCES -> ဝီႇၶီႇၽီးတီးယႃး:SOURCES
pagelinks from=5241 ns=0 dbk=WP:SOURCES -> ဝီႇၶီႇၽီးတီးယႃး:SOURCES
pagelinks from=252 ns=0 dbk=WP:START -> ဝီႇၶီႇၽီးတီးယႃး:START
pagelinks from=2367 ns=0 dbk=WP:SUB -> ဝီႇၶီႇၽီးတီးယႃး:SUB
pagelinks from=2371 ns=0 dbk=WP:SUB -> ဝီႇၶီႇၽီးတီးယႃး:SUB
pagelinks from=2373 ns=0 dbk=WP:SUB -> ဝီႇၶီႇၽီးတီးယႃး:SUB
pagelinks from=2439 ns=0 dbk=WP:SUB -> ဝီႇၶီႇၽီးတီးယႃး:SUB
pagelinks from=2458 ns=0 dbk=WP:SUB -> ဝီႇၶီႇၽီးတီးယႃး:SUB
pagelinks from=2508 ns=0 dbk=WP:SUB -> ဝီႇၶီႇၽီးတီးယႃး:SUB
pagelinks from=5241 ns=0 dbk=WP:SUB -> ဝီႇၶီႇၽီးတီးယႃး:SUB
pagelinks from=2472 ns=0 dbk=WP:SUBCAT -> ဝီႇၶီႇၽီးတီးယႃး:SUBCAT
pagelinks from=2477 ns=0 dbk=WP:SUBCAT -> ဝီႇၶီႇၽီးတီးယႃး:SUBCAT
pagelinks from=2478 ns=0 dbk=WP:SUBCAT -> ဝီႇၶီႇၽီးတီးယႃး:SUBCAT
pagelinks from=268 ns=0 dbk=WP:SYN -> ဝီႇၶီႇၽီးတီးယႃး:SYN
pagelinks from=2456 ns=0 dbk=WP:SYSOP -> ဝီႇၶီႇၽီးတီးယႃး:SYSOP
pagelinks from=273 ns=0 dbk=WP:TALK -> ဝီႇၶီႇၽီးတီးယႃး:TALK
pagelinks from=2408 ns=0 dbk=WP:TEAHOUSE -> ဝီႇၶီႇၽီးတီးယႃး:TEAHOUSE
pagelinks from=2409 ns=0 dbk=WP:TEAHOUSE -> ဝီႇၶီႇၽီးတီးယႃး:TEAHOUSE
pagelinks from=2432 ns=0 dbk=WP:TECHPUMP -> ဝီႇၶီႇၽီးတီးယႃး:TECHPUMP
pagelinks from=2458 ns=0 dbk=WP:TITLE -> ဝီႇၶီႇၽီးတီးယႃး:TITLE
pagelinks from=260 ns=0 dbk=WP:TOOLS -> ဝီႇၶီႇၽီးတီးယႃး:TOOLS
pagelinks from=263 ns=0 dbk=WP:TOOLS -> ဝီႇၶီႇၽီးတီးယႃး:TOOLS
pagelinks from=1210 ns=0 dbk=WP:TOOLS -> ဝီႇၶီႇၽီးတီးယႃး:TOOLS
pagelinks from=2375 ns=0 dbk=WP:TOOLS -> ဝီႇၶီႇၽီးတီးယႃး:TOOLS
pagelinks from=2451 ns=0 dbk=WP:TOOLS -> ဝီႇၶီႇၽီးတီးယႃး:TOOLS
pagelinks from=269 ns=0 dbk=WP:TP -> ဝီႇၶီႇၽီးတီးယႃး:TP
pagelinks from=272 ns=0 dbk=WP:TP -> ဝီႇၶီႇၽီးတီးယႃး:TP
pagelinks from=273 ns=0 dbk=WP:TP -> ဝီႇၶီႇၽီးတီးယႃး:TP
pagelinks from=2367 ns=0 dbk=WP:TPG -> ဝီႇၶီႇၽီးတီးယႃး:TPG
pagelinks from=2371 ns=0 dbk=WP:TPG -> ဝီႇၶီႇၽီးတီးယႃး:TPG
pagelinks from=2373 ns=0 dbk=WP:TPG -> ဝီႇၶီႇၽီးတီးယႃး:TPG
pagelinks from=2439 ns=0 dbk=WP:TPG -> ဝီႇၶီႇၽီးတီးယႃး:TPG
pagelinks from=2458 ns=0 dbk=WP:TPG -> ဝီႇၶီႇၽီးတီးယႃး:TPG
pagelinks from=2475 ns=0 dbk=WP:TPG -> ဝီႇၶီႇၽီးတီးယႃး:TPG
pagelinks from=2508 ns=0 dbk=WP:TPG -> ဝီႇၶီႇၽီးတီးယႃး:TPG
pagelinks from=5241 ns=0 dbk=WP:TPG -> ဝီႇၶီႇၽီးတီးယႃး:TPG
pagelinks from=269 ns=0 dbk=WP:TPP -> ဝီႇၶီႇၽီးတီးယႃး:TPP
pagelinks from=2458 ns=0 dbk=WP:U -> ဝီႇၶီႇၽီးတီးယႃး:U
pagelinks from=2367 ns=0 dbk=WP:UBX -> ဝီႇၶီႇၽီးတီးယႃး:UBX
pagelinks from=2371 ns=0 dbk=WP:UBX -> ဝီႇၶီႇၽီးတီးယႃး:UBX
pagelinks from=2373 ns=0 dbk=WP:UBX -> ဝီႇၶီႇၽီးတီးယႃး:UBX
pagelinks from=2439 ns=0 dbk=WP:UBX -> ဝီႇၶီႇၽီးတီးယႃး:UBX
pagelinks from=2458 ns=0 dbk=WP:UBX -> ဝီႇၶီႇၽီးတီးယႃး:UBX
pagelinks from=2508 ns=0 dbk=WP:UBX -> ဝီႇၶီႇၽီးတီးယႃး:UBX
pagelinks from=5241 ns=0 dbk=WP:UBX -> ဝီႇၶီႇၽီးတီးယႃး:UBX
pagelinks from=2439 ns=0 dbk=WP:UNITS -> ဝီႇၶီႇၽီးတီးယႃး:UNITS
pagelinks from=5241 ns=0 dbk=WP:UNITS -> ဝီႇၶီႇၽီးတီးယႃး:UNITS
pagelinks from=271 ns=0 dbk=WP:USERNAME -> ဝီႇၶီႇၽီးတီးယႃး:USERNAME
pagelinks from=268 ns=0 dbk=WP:V -> ဝီႇၶီႇၽီးတီးယႃး:V
pagelinks from=2363 ns=0 dbk=WP:V -> ဝီႇၶီႇၽီးတီးယႃး:V
pagelinks from=2367 ns=0 dbk=WP:V -> ဝီႇၶီႇၽီးတီးယႃး:V
pagelinks from=2371 ns=0 dbk=WP:V -> ဝီႇၶီႇၽီးတီးယႃး:V
pagelinks from=2373 ns=0 dbk=WP:V -> ဝီႇၶီႇၽီးတီးယႃး:V
pagelinks from=2439 ns=0 dbk=WP:V -> ဝီႇၶီႇၽီးတီးယႃး:V
pagelinks from=2458 ns=0 dbk=WP:V -> ဝီႇၶီႇၽီးတီးယႃး:V
pagelinks from=2508 ns=0 dbk=WP:V -> ဝီႇၶီႇၽီးတီးယႃး:V
pagelinks from=5241 ns=0 dbk=WP:V -> ဝီႇၶီႇၽီးတီးယႃး:V
pagelinks from=2365 ns=0 dbk=WP:VAND -> ဝီႇၶီႇၽီးတီးယႃး:VAND
pagelinks from=264 ns=0 dbk=WP:VERIFY -> ဝီႇၶီႇၽီးတီးယႃး:VERIFY
pagelinks from=2408 ns=0 dbk=WP:VILLAGE -> ဝီႇၶီႇၽီးတီးယႃး:VILLAGE
pagelinks from=2409 ns=0 dbk=WP:VILLAGE -> ဝီႇၶီႇၽီးတီးယႃး:VILLAGE
pagelinks from=2408 ns=0 dbk=WP:VILLAGEPUMP -> ဝီႇၶီႇၽီးတီးယႃး:VILLAGEPUMP
pagelinks from=2409 ns=0 dbk=WP:VILLAGEPUMP -> ဝီႇၶီႇၽီးတီးယႃး:VILLAGEPUMP
pagelinks from=2408 ns=0 dbk=WP:VP -> ဝီႇၶီႇၽီးတီးယႃး:VP
pagelinks from=2409 ns=0 dbk=WP:VP -> ဝီႇၶီႇၽီးတီးယႃး:VP
pagelinks from=2422 ns=0 dbk=WP:VP/PR -> ဝီႇၶီႇၽီးတီးယႃး:VP/PR
pagelinks from=2432 ns=0 dbk=WP:VP/T -> ဝီႇၶီႇၽီးတီးယႃး:VP/T
pagelinks from=2433 ns=0 dbk=WP:VPD -> ဝီႇၶီႇၽီးတီးယႃး:VPD
pagelinks from=2433 ns=0 dbk=WP:VPI -> ဝီႇၶီႇၽီးတီးယႃး:VPI
pagelinks from=2433 ns=0 dbk=WP:VPIL -> ဝီႇၶီႇၽီးတီးယႃး:VPIL
pagelinks from=2434 ns=0 dbk=WP:VPM -> ဝီႇၶီႇၽီးတီးယႃး:VPM
pagelinks from=2434 ns=0 dbk=WP:VPMISC -> ဝီႇၶီႇၽီးတီးယႃး:VPMISC
pagelinks from=2422 ns=0 dbk=WP:VPPRO -> ဝီႇၶီႇၽီးတီးယႃး:VPPRO
pagelinks from=2422 ns=0 dbk=WP:VPR -> ဝီႇၶီႇၽီးတီးယႃး:VPR
pagelinks from=2433 ns=0 dbk=WP:VPR -> ဝီႇၶီႇၽီးတီးယႃး:VPR
pagelinks from=2432 ns=0 dbk=WP:VPT -> ဝီႇၶီႇၽီးတီးယႃး:VPT
pagelinks from=273 ns=0 dbk=WP:Verifiability -> ဝီႇၶီႇၽီးတီးယႃး:Verifiability
pagelinks from=2367 ns=0 dbk=WP:WAR -> ဝီႇၶီႇၽီးတီးယႃး:WAR
pagelinks from=2371 ns=0 dbk=WP:WAR -> ဝီႇၶီႇၽီးတီးယႃး:WAR
pagelinks from=2373 ns=0 dbk=WP:WAR -> ဝီႇၶီႇၽီးတီးယႃး:WAR
pagelinks from=2439 ns=0 dbk=WP:WAR -> ဝီႇၶီႇၽီးတီးယႃး:WAR
pagelinks from=2458 ns=0 dbk=WP:WAR -> ဝီႇၶီႇၽီးတီးယႃး:WAR
pagelinks from=2508 ns=0 dbk=WP:WAR -> ဝီႇၶီႇၽီးတီးယႃး:WAR
pagelinks from=5241 ns=0 dbk=WP:WAR -> ဝီႇၶီႇၽီးတီးယႃး:WAR
pagelinks from=271 ns=0 dbk=WP:WATCH -> ဝီႇၶီႇၽီးတီးယႃး:WATCH
pagelinks from=266 ns=0 dbk=WP:WHYCITE -> ဝီႇၶီႇၽီးတီးယႃး:WHYCITE
pagelinks from=234 ns=0 dbk=WP:WIAA -> ဝီႇၶီႇၽီးတီးယႃး:WIAA
pagelinks from=2442 ns=0 dbk=WP:YFA -> ဝီႇၶီႇၽီးတီးယႃး:YFA
513 links to fix, 513 were resolvable.

Looks good!
Tulsi_Bhagat closed this task as Resolved.Dec 13 2018, 12:35 PM